Index: extensions/NBC_UserAdvManager/trunk/admin/ghosttracker.tpl
===================================================================
--- extensions/NBC_UserAdvManager/trunk/admin/ghosttracker.tpl	(revision 4948)
+++ extensions/NBC_UserAdvManager/trunk/admin/ghosttracker.tpl	(revision 4950)
@@ -1,3 +1,15 @@
-﻿<div class="titrePage">
+﻿{known_script id="jquery" src=$ROOT_URL|@cat:"template-common/lib/jquery.packed.js"}
+{known_script id="jquery.cluetip" src=$ROOT_URL|@cat:"template-common/lib/plugins/jquery.cluetip.packed.js"}
+
+<script type="text/javascript">
+jQuery().ready(function(){ldelim}
+  jQuery('.cluetip').cluetip({ldelim}
+    width: 500,
+    splitTitle: '|'
+  });
+});
+</script>
+
+<div class="titrePage">
   <h2>{'Title_Tab'|@translate} {$UAM_VERSION}<br>{'SubTitle4'|@translate}</h2>
 </div>
@@ -5,49 +17,49 @@
 <form method="post" action="{$UserAdvManager_F_ACTION}" class="general">
   <fieldset>
-  	<legend>{'GhostTracker_Title'|@translate}</legend>
+  	<legend>{'GT_Init'|@translate}</legend>
     <ul>
-		<li><label>{'UserAdvManager_GhostTracker_Init'|@translate}</label><br><br>
+		  <li>
+        <label>{'UserAdvManager_GhostTracker_Init'|@translate}</label><br><br>
+      </li>
+    </ul>
+    <p><input class="submit" type="submit" value="{'GT_Reset'|@translate}" name="GhostTracker_Init" ></p>
+  </fieldset>
+  
+  <fieldset>
+    <legend class="cluetip" title="{'UAM_gtTitle'|translate}|{'UAM_gtTitle_d'|translate}">{'GhostTracker_Title'|@translate}</legend>
+      <div class="navigationBar">{$NAVBAR}</div>
+        <table class="table2" width="97%" summary="">
+          <thead>
+            <tr class="throw">
+              <td>&nbsp;</td>
+              <td>{'Username'|@translate}</td>
+              <td>{'Email address'|@translate}</td>
+              <td>{'LastVisit_Date'|@translate}</td>
+              <td>{'Reminder'|@translate}</td>
+            </tr>
+          </thead>
 
-<p>
-  <input class="submit" type="submit" value="{'GT_Reset'|@translate}" name="GhostTracker_Init" >
-</p>
-<br><br>
+          {foreach from=$users item=user name=users_loop}
+            <tr class="{if $smarty.foreach.users_loop.index is odd}row1{else}row2{/if}">
+              <td><input type="checkbox" name="selection[]" value="{$user.ID}" {$user.CHECKED} id="selection-{$user.ID}" ></td>
+              <td><label for="selection-{$user.ID}">{$user.USERNAME}</label></td>
+              <td>{$user.EMAIL}</td>
+{if $user.REMINDER == l10n('Reminder_Sent_NOK')}
+              <td style="color:orange;text-align:center;">{$user.LASTVISIT}</td>
+              <td style="color:orange;text-align:center;">{$user.REMINDER}</td>
+{else $user.REMINDER == l10n('Reminder_Sent_OK')}
+              <td style="color:red;text-align:center;">{$user.LASTVISIT}</td>
+              <td style="color:red;text-align:center;">{$user.REMINDER}</td>
+{/if}
+              {foreach from=$user.plugin_columns item=data}
+                <td>{$data}</td>
+              {/foreach}    			
+            </tr>
+          {/foreach}
+        </table>
 
-		<li><label>{'UserAdvManager_GhostTracker_User_List'|@translate}</label><br><br>
-<div class="navigationBar">{$NAVBAR}</div>
-		<table class="table2" width="97%" summary="">
-  			<thead>
-    			<tr class="throw">
-      			<td>&nbsp;</td>
-      			<td>{'Username'|@translate}</td>
-      			<td>{'Email address'|@translate}</td>
-            <td>{'LastVisit_Date'|@translate}</td>
-            <td>{'Reminder'|@translate}</td>
-    			</tr>
-  			</thead>
-
-			{foreach from=$users item=user name=users_loop}
-  				<tr class="{if $smarty.foreach.users_loop.index is odd}row1{else}row2{/if}">
-    			<td><input type="checkbox" name="selection[]" value="{$user.ID}" {$user.CHECKED} id="selection-{$user.ID}" ></td>
-    			<td><label for="selection-{$user.ID}">{$user.USERNAME}</label></td>
-    			<td>{$user.EMAIL}</td>
-{if $user.REMINDER == l10n('Reminder_Sent_NOK')}
-          <td style="color:orange;text-align:center;">{$user.LASTVISIT}</td>
-          <td style="color:orange;text-align:center;">{$user.REMINDER}</td>
-{else $user.REMINDER == l10n('Reminder_Sent_OK')}
-          <td style="color:red;text-align:center;">{$user.LASTVISIT}</td>
-          <td style="color:red;text-align:center;">{$user.REMINDER}</td>
-{/if}
-    			{foreach from=$user.plugin_columns item=data}
-    			<td>{$data}</td>
-    			{/foreach}    			
-  			</tr>
-  		{/foreach}
-		</table>
-<div class="navigationBar">{$NAVBAR}</div>
-    	<br>
-	    </li>
-    </ul>
-
+        <div class="navigationBar">{$NAVBAR}</div>
+        <br>
+          
 <p>
   {'target'|@translate}
Index: extensions/NBC_UserAdvManager/trunk/admin/global.tpl
===================================================================
--- extensions/NBC_UserAdvManager/trunk/admin/global.tpl	(revision 4948)
+++ extensions/NBC_UserAdvManager/trunk/admin/global.tpl	(revision 4950)
@@ -49,5 +49,5 @@
 
         {'UserAdvManager_PasswordTest'|@translate}<input class="cluetip" title="{'UAM_passwtestTitle'|translate}|{'UAM_passwtestTitle_d'|translate}" type="text" name="UserAdvManager_Password_Test" value="{$UserAdvManager_PASSWORD_TEST}" size="50" style="text-align: left;">&nbsp;&nbsp;&nbsp;
-        <input class="submit" type="submit" value="{'PasswordTest'|@translate}" name="PasswordTest" onclick="blockToggleDisplay('config1_header', 'Config1')">&nbsp;&nbsp;&nbsp;
+        <input class="submit" type="submit" value="{'PasswordTest'|@translate}" name="PasswordTest">&nbsp;&nbsp;&nbsp;
         {'UserAdvManager_ScoreTest'|@translate}{$UserAdvManager_PASSWORD_TEST_SCORE}<br><br>
     	</li>
@@ -292,8 +292,6 @@
 </form>
 
-<!--
 <script type="text/javascript">
 var n=nu_para ;
 blockToggleDisplay('config'+n+'_header', 'Config'+n);
 </script>
--->
Index: extensions/NBC_UserAdvManager/trunk/admin/uam.css
===================================================================
--- extensions/NBC_UserAdvManager/trunk/admin/uam.css	(revision 4948)
+++ extensions/NBC_UserAdvManager/trunk/admin/uam.css	(revision 4950)
@@ -3,2 +3,12 @@
   font-weight:bold;
 }
+
+legend .cluetip
+{
+  font-weight:bold;
+}
+
+span .cluetip
+{
+  font-weight:bold;
+}
Index: extensions/NBC_UserAdvManager/trunk/admin/userlist.tpl
===================================================================
--- extensions/NBC_UserAdvManager/trunk/admin/userlist.tpl	(revision 4948)
+++ extensions/NBC_UserAdvManager/trunk/admin/userlist.tpl	(revision 4950)
@@ -1,3 +1,15 @@
-﻿<div class="titrePage">
+﻿{known_script id="jquery" src=$ROOT_URL|@cat:"template-common/lib/jquery.packed.js"}
+{known_script id="jquery.cluetip" src=$ROOT_URL|@cat:"template-common/lib/plugins/jquery.cluetip.packed.js"}
+
+<script type="text/javascript">
+jQuery().ready(function(){ldelim}
+  jQuery('.cluetip').cluetip({ldelim}
+    width: 500,
+    splitTitle: '|'
+  });
+});
+</script>
+
+<div class="titrePage">
   <h2>{'Title_Tab'|@translate} {$UAM_VERSION}<br>{'SubTitle5'|@translate}</h2>
 </div>
@@ -5,9 +17,8 @@
 <form method="post" action="{$UserAdvManager_F_ACTION}" class="general">
   <fieldset>
-  	<legend>{'UserList_Title'|@translate}</legend>
-    <ul>
-		<li><label>{'UserAdvManager_User_List'|@translate}</label><br><br>
-<div class="navigationBar">{$NAVBAR}</div>
-		<table class="table2" width="97%" summary="">
+  	<legend class="cluetip" title="{'UAM_userlistTitle'|translate}|{'UAM_userlistTitle_d'|translate}">{'UserList_Title'|@translate}</legend>
+
+    <div class="navigationBar">{$NAVBAR}</div>
+      <table class="table2" width="97%" summary="">
   			<thead>
     			<tr class="throw">
@@ -19,28 +30,27 @@
   			</thead>
 
-			{foreach from=$users item=user name=users_loop}
-  				<tr class="{if $smarty.foreach.users_loop.index is odd}row1{else}row2{/if}">
-    			<td><label for="selection-{$user.ID}">{$user.USERNAME}</label></td>
-    			<td>{$user.EMAIL}</td>
-          <td style="text-align:center;">{$user.LASTVISIT}</td>
+        {foreach from=$users item=user name=users_loop}
+          <tr class="{if $smarty.foreach.users_loop.index is odd}row1{else}row2{/if}">
+            <td><label for="selection-{$user.ID}">{$user.USERNAME}</label></td>
+            <td>{$user.EMAIL}</td>
+            <td style="text-align:center;">{$user.LASTVISIT}</td>
 {if $user.DISPLAY == 'green'}
-          <td style="color:lime;text-align:center;">{$user.DAYS}</td>
+            <td style="color:lime;text-align:center;">{$user.DAYS}</td>
 {elseif $user.DISPLAY == 'orange'}
-          <td style="color:orange;text-align:center;">{$user.DAYS}</td>
+            <td style="color:orange;text-align:center;">{$user.DAYS}</td>
 {elseif $user.DISPLAY == 'red'}
-          <td style="color:red;text-align:center;">{$user.DAYS}</td>
+            <td style="color:red;text-align:center;">{$user.DAYS}</td>
 {else}
-          <td style="text-align:center;">{$user.DAYS}</td>
+            <td style="text-align:center;">{$user.DAYS}</td>
 {/if}
-    			{foreach from=$user.plugin_columns item=data}
-    			<td>{$data}</td>
-    			{/foreach}    			
-  			</tr>
-  		{/foreach}
-		</table>
-<div class="navigationBar">{$NAVBAR}</div>
+            {foreach from=$user.plugin_columns item=data}
+              <td>{$data}</td>
+            {/foreach}    			
+          </tr>
+        {/foreach}
+      </table>
+
+      <div class="navigationBar">{$NAVBAR}</div>
     	<br>
-	    </li>
-    </ul>
   </fieldset>
 </form>
Index: extensions/NBC_UserAdvManager/trunk/admin/usermanager.tpl
===================================================================
--- extensions/NBC_UserAdvManager/trunk/admin/usermanager.tpl	(revision 4948)
+++ extensions/NBC_UserAdvManager/trunk/admin/usermanager.tpl	(revision 4950)
@@ -1,3 +1,15 @@
-﻿<div class="titrePage">
+﻿{known_script id="jquery" src=$ROOT_URL|@cat:"template-common/lib/jquery.packed.js"}
+{known_script id="jquery.cluetip" src=$ROOT_URL|@cat:"template-common/lib/plugins/jquery.cluetip.packed.js"}
+
+<script type="text/javascript">
+jQuery().ready(function(){ldelim}
+  jQuery('.cluetip').cluetip({ldelim}
+    width: 500,
+    splitTitle: '|'
+  });
+});
+</script>
+
+<div class="titrePage">
   <h2>{'Title_Tab'|@translate} {$UAM_VERSION}<br>{'SubTitle3'|@translate}</h2>
 </div>
@@ -5,11 +17,9 @@
 <form method="post" action="{$UserAdvManager_F_ACTION}" class="general">
   <fieldset>
-  	<legend>{'UserManager_Title'|@translate}</legend>
-    <ul>
-		<li><label>{'UserAdvManager_ConfirmMail_User_List'|@translate}</label><br>
-      <br>
-<div class="navigationBar">{$NAVBAR}</div>
-		<table class="table2" width="97%" summary="">
-  			<thead>
+  	<legend class="cluetip" title="{'UAM_usermanTitle'|translate}|{'UAM_usermanTitle_d'|translate}">{'UserManager_Title'|@translate}</legend>
+
+    <div class="navigationBar">{$NAVBAR}</div>
+      <table class="table2" width="97%" summary="">
+  		  <thead>
     			<tr class="throw">
       			<td>&nbsp;</td>
@@ -23,23 +33,22 @@
   			</thead>
 
-			{foreach from=$users item=user name=users_loop}
-  				<tr class="{if $smarty.foreach.users_loop.index is odd}row1{else}row2{/if}">
-    			<td><input type="checkbox" name="selection[]" value="{$user.ID}" {$user.CHECKED} id="selection-{$user.ID}" ></td>
-    			<td><label for="selection-{$user.ID}">{$user.USERNAME}</label></td>
-    			<td>{$user.STATUS}</td>
-    			<td>{$user.EMAIL}</td>
-    			<td>{$user.GROUPS}</td>
-					<td {if $user.EXPIRATION == True}style="color:red;text-align:center;"{else}style="color:lime;text-align:center;"{/if}>{$user.REGISTRATION}</td>
-          <td style="text-align:center;">{$user.REMINDER}</td>
-    			{foreach from=$user.plugin_columns item=data}
-    			<td>{$data}</td>
-    			{/foreach}    			
-  			</tr>
-  		{/foreach}
-		</table>
-<div class="navigationBar">{$NAVBAR}</div>
+        {foreach from=$users item=user name=users_loop}
+          <tr class="{if $smarty.foreach.users_loop.index is odd}row1{else}row2{/if}">
+            <td><input type="checkbox" name="selection[]" value="{$user.ID}" {$user.CHECKED} id="selection-{$user.ID}" ></td>
+            <td><label for="selection-{$user.ID}">{$user.USERNAME}</label></td>
+            <td>{$user.STATUS}</td>
+            <td>{$user.EMAIL}</td>
+            <td>{$user.GROUPS}</td>
+            <td {if $user.EXPIRATION == True}style="color:red;text-align:center;"{else}style="color:lime;text-align:center;"{/if}>{$user.REGISTRATION}</td>
+            <td style="text-align:center;">{$user.REMINDER}</td>
+            {foreach from=$user.plugin_columns item=data}
+              <td>{$data}</td>
+            {/foreach}    			
+          </tr>
+        {/foreach}
+      </table>
+
+      <div class="navigationBar">{$NAVBAR}</div>
     	<br>
-	    </li>
-    </ul>
 
 <p>
Index: extensions/NBC_UserAdvManager/trunk/language/fr_FR/help/plugin.lang.php
===================================================================
--- extensions/NBC_UserAdvManager/trunk/language/fr_FR/help/plugin.lang.php	(revision 4948)
+++ extensions/NBC_UserAdvManager/trunk/language/fr_FR/help/plugin.lang.php	(revision 4950)
@@ -39,5 +39,5 @@
 NB: Le score d\'un mot de passe est calculé en fonction de plusieurs paramètres : longueur, types de caractères utilisés (lettres, chiffres, majuscules, minuscules, caractères spéciaux). Un score inférieur à 100 est considéré comme faible; de 100 à 500, la complexité est dans la moyenne; au-delà de 500, la sécurité est excellente.';
 $lang['UAM_passwtestTitle'] = 'Tester la complexité d\'un mot de passe';
-$lang['UAM_passwtestTitle_d'] = 'Saisir le mot de passe à tester puis cliquer sur le bouton &quot;Calcul du score&quot; pour afficher le score calculé.';
+$lang['UAM_passwtestTitle_d'] = 'Saisir le mot de passe à tester puis cliquer sur le bouton &quot;Calcul du score&quot; pour afficher le résultat.';
 $lang['UAM_passwadmTitle'] = 'Renforcement des mots de passe pour les admins';
 $lang['UAM_passwadmTitle_d'] = 'Un administrateur peut créer un compte d\'utilisateur avec ou sans application de la règle de calcul de complexité.<br><br>
@@ -49,8 +49,8 @@
 @hotmail -> exclusion de toutes les adresses *@hotmail*';
 $lang['UAM_infomailTitle'] = 'Email d\'information';
-$lang['UAM_infomailTitle_d'] = 'Cette option permet d\'automatiser l\'envoi d\'un email d\'information à un utilisateur lorsqu\'il s\'inscrit ou lorsqu\'il modifie son mot de passe ou son adresse de messagerie dans son profil.<br>
+$lang['UAM_infomailTitle_d'] = 'Cette option permet d\'automatiser l\'envoi d\'un email d\'information à un utilisateur lorsqu\'il s\'inscrit ou lorsqu\'il modifie son mot de passe ou son adresse de messagerie dans son profil.<br><br>
 Le contenu du message envoyé est composé d\'une partie personnalisable permettant d\'introduire un petit texte d\'accueil et d\'une partie fixe indiquant le login, mot de passe et adresse email de l\'utilisateur.';
 $lang['UAM_infotxtTitle'] = 'Personnalisation de l\'email d\'information';
-$lang['UAM_infotxtTitle_d'] = 'Saisissez ici le texte d\'introduction que vous souhaitez faire apparaitre dans l\'email d\'information.<br>
+$lang['UAM_infotxtTitle_d'] = 'Saisissez ici le texte d\'introduction que vous souhaitez faire apparaitre dans l\'email d\'information.<br><br>
 Pour une utilisation multi-langues, vous pouvez utiliser les balises [lang] du plugin Extended Description si celui-ci est actif.<br><br>
 <b style=&quot;color: red;&quot;>La modification du texte n\'est possible QUE si l\'option &quot;Email d\'information&quot; est activée.</b>';
@@ -61,5 +61,5 @@
 ';
 $lang['UAM_confirmtxtTitle'] = 'Personnalisation de l\'email de confirmation';
-$lang['UAM_confirmtxtTitle_d'] = 'Saisissez ici le texte d\'introduction que vous souhaitez faire apparaitre dans l\'email de confirmation d\'inscription.<br>
+$lang['UAM_confirmtxtTitle_d'] = 'Saisissez ici le texte d\'introduction que vous souhaitez faire apparaitre dans l\'email de confirmation d\'inscription.<br><br>
 Pour une utilisation multi-langues, vous pouvez utiliser les balises [lang] du plugin Extended Description si celui-ci est actif.<br><br>
 <b style=&quot;color: red;&quot;>La modification du texte n\'est possible QUE si l\'option &quot;Confirmation d\'inscription&quot; est activée.</b>';
@@ -100,4 +100,35 @@
 $lang['UAM_tipsTitle'] = 'Astuces et exemples';
 $lang['UAM_tipsTitle_d'] = 'Astuces et exemples divers d\'utilisation';
-
+$lang['UAM_userlistTitle'] = 'Suivi des utilisateurs inscrits';
+$lang['UAM_userlistTitle_d'] = 'Cette page est à titre d\'information pour l\'administrateur. Elle affiche la liste de tous les utilisateurs inscrits sur la galerie en faisant apparaitre la date et le nombre de jours depuis leur dernière visite. La liste est triée dans l\'ordre croissant du nombre de jours.
+<br><br>
+Lorsque le Ghost Tracker est actif, le nombre de jours sans visite s\'affiche selon le code couleur suivant, en fonction du délai maximum paramétré dans les options du Ghost Tracker :
+<br>
+- <b style=&quot;color: lime;&quot;>En vert</b> : Lorsque l\'utilisateur a visité la galerie <b style=&quot;color: lime;&quot;><u>depuis moins de 50%</u></b> du délai maximum renseigné dans le Ghost Tracker.<br>
+- <b style=&quot;color: orange;&quot;>En orange</b> : Lorsque l\'utilisateur a visité la galerie <b style=&quot;color: orange;&quot;><u>entre 50% et 99%</u></b> du délai maximum renseigné dans le Ghost Tracker.<br>
+- <b style=&quot;color: red;&quot;>En rouge</b> : Lorsque l\'utilisateur a visité la galerie <b style=&quot;color: red;&quot;><u>depuis 100% et plus</u></b> du délai maximum renseigné dans le Ghost Tracker. <b><u>Dans ce cas, l\'utilisateur doit également apparaitre dans le tableau du Ghost Tracker.</u></b><br>
+<br>
+Exemple :
+<br>
+Le délai maximum du Ghost Tracker est configuré à 100 jours.
+<br>
+Un utilisateur apparaitra en vert s\'il a visité la galerie depuis moins de 50 jours, en orange si sa dernière visite s\'est déroulée entre 50 et 99 jours et en rouge à 100 jours et au-delà.
+<br><br>
+<b>A NOTER</b> : La liste n\'affiche pas les inscrits qui n\'auraient pas validé leur inscription (si l\'option de validation de l\'inscription est activée). Ces utilisateurs sont alors gérés de manière particulière dans l\'onglet &quot;Suivi des validations&quot;.';
+$lang['UAM_usermanTitle'] = 'Suivi des validations';
+$lang['UAM_usermanTitle_d'] = 'Lorsque la limitation du délai d\'inscription est activée, vous trouverez ci-dessous la liste des utilisateurs en attente de validation d\'inscription <b style=&quot;text-decoration: underline;&quot;>qu\'ils soient ou pas</b> dans les délais pour la valider.<br><br>La date d\'enregistrement s\'affiche en vert lorsque l\'utilisateur concerné est en dessous du temps limite pour valider son inscription. Dans ce cas, la clé de validation est toujours valide et on pourra envoyer un email avec ou sans régénération de clé.<br><br>Lorsque la date d\'enregistrement s\'affiche en rouge, le délai de validation est expiré. Dans ce cas, on enverra obligatoirement un email avec régénération de clé si on veut permettre à cet utilisateur de pouvoir valider son inscription.<br><br>Dans tous les cas, il est possible de forcer manuellement la validation.<br><br>Dans cette vue, vous pouvez :
+<br><br>
+- Supprimer manuellement les comptes <b>(purge manuelle)</b>
+<br>
+- Générer l\'email de rappel <b>sans génération</b> d\'une nouvelle clef. Rappel : Cette fonction ne réinitialise pas la date d\'inscription du visiteur ciblé et le délai d\'expiration est toujours d\'actualité.
+<br>
+- Générer l\'email de rappel <b>avec génération</b> d\'une nouvelle clef. Rappel : Cette fonction réinitialise également la date d\'inscription du visiteur ciblé ce qui équivaut à prolonger le délai de validation.
+<br>
+- Valider manuellement une inscription en attente de validation même si la date d\'expiration est révolue <b>(forçage de la validation)</b>.';
+$lang['UAM_gtTitle'] = 'Gestion des visiteurs fantômes';
+$lang['UAM_gtTitle_d'] = 'Lorsque la gestion des visiteurs fantômes est activée et initialisée, vous trouverez ci-dessous la liste des visiteurs inscrits sur votre galerie et qui ne sont pas revenus depuis x jours. &quot;x&quot; étant le nombre de jours paramétrés dans l\'onglet de configuration générale. De plus, vous trouverez une colonne précisant si un mail de rappel a déjà été envoyé aux visiteurs ciblés, vous permettant de visualiser d\'un coup d\'oeil et traiter les visiteurs qui n\'auraient pas tenu compte du rappel.<br><br>Dans cette vue, vous pouvez :
+<br><br>
+- Supprimer manuellement les comptes <b>(purge manuelle)</b>
+<br>
+- Générer l\'email de rappel <b>avec réinitialisation de la date de dernière visite</b>. Ce qui permet de donner un &quot;joker&quot; au visiteur ciblé. Si le visiteur a déjà bénéficié d\'un mail de rappel, rien n\'empêche de renvoyer un nouveau mail qui réinitialisera, de fait, la date de dernière visite.';
 ?>
Index: extensions/NBC_UserAdvManager/trunk/language/fr_FR/plugin.lang.php
===================================================================
--- extensions/NBC_UserAdvManager/trunk/language/fr_FR/plugin.lang.php	(revision 4948)
+++ extensions/NBC_UserAdvManager/trunk/language/fr_FR/plugin.lang.php	(revision 4950)
@@ -67,5 +67,4 @@
 $lang['PasswordTest'] = 'Calcul du score';
 /* Ghost Tracker Tab */
-$lang['GhostTracker_Title'] = 'Gestion avancée des visiteurs fantômes';
 $lang['Tab_GhostTracker'] = 'Ghost Tracker';
 $lang['LastVisit_Date'] = 'Date de dernière visite';
@@ -94,11 +93,4 @@
 
 // --------- Starting below: New or revised $lang ---- from version 2.12.2
-/* Ghost Tracker Tab */
-$lang['UserAdvManager_GhostTracker_User_List'] = 'Lorsque la gestion des visiteurs fantômes est activée et initialisée, vous trouverez ci-dessous la liste des visiteurs inscrits sur votre galerie et qui ne sont pas revenus depuis x jours. "x" étant le nombre de jours paramétrés dans l\'onglet de configuration générale. De plus, vous trouverez une colonne précisant si un mail de rappel a déjà été envoyé aux visiteurs ciblés, vous permettant de visualiser d\'un coup d\'oeil et traiter les visiteurs qui n\'auraient pas tenu compte du rappel.<br><br>Dans cette vue, vous pouvez :
-<br><br>
-- Supprimer manuellement les comptes <b>(purge manuelle)</b>
-<br>
-- Générer l\'email de rappel <b>avec réinitialisation de la date de dernière visite</b>. Ce qui permet de donner un "joker" au visiteur ciblé. Si le visiteur a déjà bénéficié d\'un mail de rappel, rien n\'empêche de renvoyer un nouveau mail qui réinitialisera, de fait, la date de dernière visite.
-<br>';
 /* Errors and Warnings */
 $lang['GhostTracker_Init_OK'] = 'Initialisation Ghost Tracker effectuée !';
@@ -124,32 +116,5 @@
 $lang['UserList_Title'] = 'Suivi des utilisateurs inscrits';
 $lang['Tab_UserList'] = 'Suivi des utilisateurs';
-$lang['UserAdvManager_User_List'] = 'Cette page est à titre d\'information pour l\'administrateur. Elle affiche la liste de tous les utilisateurs inscrits sur la galerie en faisant apparaitre la date et le nombre de jours depuis leur dernière visite. La liste est triée dans l\'ordre croissant du nombre de jours.
-<br><br>
-Lorsque le Ghost Tracker est actif, le nombre de jours sans visite s\'affiche selon le code couleur suivant, en fonction du délai maximum paramétré dans les options du Ghost Tracker :
-<br>
-- <b style="color: lime;">En vert</b> : Lorsque l\'utilisateur a visité la galerie <b style="color: lime;"><u>depuis moins de 50%</u></b> du délai maximum renseigné dans le Ghost Tracker.<br>
-- <b style="color: orange;">En orange</b> : Lorsque l\'utilisateur a visité la galerie <b style="color: orange;"><u>entre 50% et 99%</u></b> du délai maximum renseigné dans le Ghost Tracker.<br>
-- <b style="color: red;">En rouge</b> : Lorsque l\'utilisateur a visité la galerie <b style="color: red;"><u>depuis 100% et plus</u></b> du délai maximum renseigné dans le Ghost Tracker. <b><u>Dans ce cas, l\'utilisateur doit également apparaitre dans le tableau du Ghost Tracker.</u></b><br>
-<br>
-Exemple :
-<br>
-Le délai maximum du Ghost Tracker est configuré à 100 jours.
-<br>
-Un utilisateur apparaitra en vert s\'il a visité la galerie depuis moins de 50 jours, en orange si sa dernière visite s\'est déroulée entre 50 et 99 jours et en rouge à 100 jours et au-delà.
-<br><br>
-<b>A NOTER</b> : La liste n\'affiche pas les inscrits qui n\'auraient pas validé leur inscription (si l\'option de validation de l\'inscription est activée). Ces utilisateurs sont alors gérés de manière particulière dans l\'onglet "Gestion des validations".';
 $lang['Nb_Days'] = 'Nb de jours<br>depuis dernière visite';
-/* UserManager Tab */
-$lang['UserAdvManager_ConfirmMail_User_List'] = 'Lorsque la limitation du délai d\'inscription est activée, vous trouverez ci-dessous la liste des utilisateurs en attente de validation d\'inscription <b style="text-decoration: underline;">qu\'ils soient ou pas</b> dans les délais pour la valider.<br><br>La date d\'enregistrement s\'affiche en vert lorsque l\'utilisateur concerné est en dessous du temps limite pour valider son inscription. Dans ce cas, la clé de validation est toujours valide et on pourra envoyer un email avec ou sans régénération de clé.<br><br>Lorsque la date d\'enregistrement s\'affiche en rouge, le délai de validation est expiré. Dans ce cas, on enverra obligatoirement un email avec régénération de clé si on veut permettre à cet utilisateur de pouvoir valider son inscription.<br><br>Dans tous les cas, il est possible de forcer manuellement la validation.<br><br>Dans cette vue, vous pouvez :
-<br><br>
-- Supprimer manuellement les comptes <b>(purge manuelle)</b>
-<br>
-- Générer l\'email de rappel <b>sans génération</b> d\'une nouvelle clef. Rappel : Cette fonction ne réinitialise pas la date d\'inscription du visiteur ciblé et le délai d\'expiration est toujours d\'actualité.
-<br>
-- Générer l\'email de rappel <b>avec génération</b> d\'une nouvelle clef. Rappel : Cette fonction réinitialise également la date d\'inscription du visiteur ciblé ce qui équivaut à prolonger le délai de validation.
-<br>
-- Valider manuellement une inscription en attente de validation même si la date d\'expiration est révolue <b>(forçage de la validation)</b>.
-<br>';
-$lang['UserManager_Title'] = 'Gestion avancée des inscrits non validés';
 /* Ghost Tracker Tab */
 $lang['Reminder'] = 'Email de rappel';
@@ -281,14 +246,11 @@
 $lang['UserAdvManager_GhostTracker_ReminderSubject'] = 'Sujet dans le mail de rappel envoyé à l\'utilisateur pour l\'inciter à revenir visiter la galerie (NB: Le texte pré-renseigné à l\'installation du plugin est donné à titre d\'exemple).<br><b style="color: red;">(!!! </b><b style="text-decoration: underline; color: red;">ATTENTION !</b> <b style="color: red;">La modification du texte n\'est possible <b>QUE</b> si la gestion des visiteurs fantômes est activée. Utilisez la méthode multi language du plugin Extended Description si celui-ci est activé !!!)</b>';
 
-
-
-
-
-
-
 /* UserManager Tab */
-$lang['SubTitle3'] = 'Gestion des validations d\'inscription';
+$lang['SubTitle3'] = 'Suivi des validations';
+$lang['UserManager_Title'] = 'Suivi des validations';
 /* Ghost Tracker Tab */
 $lang['SubTitle4'] = 'Ghost Tracker';
+$lang['GT_Init'] = 'Initialisation du Ghost Tracker';
+$lang['GhostTracker_Title'] = 'Gestion des visiteurs fantômes';
 $lang['UserAdvManager_GhostTracker_Init'] = 'Si vous avez activé cette fonction pour la première fois ou que vous l\'avez réactivée après une longue période de désactivation pendant laquelle de nouveaux visiteurs se sont inscrits, il faut initialiser ou réinitialiser le Ghost Tracker. Cette action n\'est à faire qu\'une seule fois après activation ou réactivation de l\'option. Veuillez cliquer <u>une seule fois</u> sur le bouton d\'initialisation ci-dessous.</b>';
 /* UserList Tab */