Index: tensions/NBC_UserAdvManager/trunk/admin/confirmmail.tpl
===================================================================
--- /extensions/NBC_UserAdvManager/trunk/admin/confirmmail.tpl	(revision 4951)
+++ 	(revision )
@@ -1,56 +1,0 @@
-<div class="titrePage">
-  <h2>{'Title_Tab'|@translate} {$UAM_VERSION}<br>{'SubTitle2'|@translate}</h2>
-</div>
-
-<form method="post" action="{$UserAdvManager_F_ACTION}" class="general">
-  <fieldset>
-  	<legend>{'ConfirmMail_Title'|@translate}</legend>
-    <ul>
-    	<li><label>{'UserAdvManager_ConfirmMail_Info'|@translate}</label><br>
-        <input type="radio" value="true" {$UserAdvManager_CONFIRMMAIL_TIMEOUT_TRUE} name="UserAdvManager_ConfirmMail_TimeOut"> {'UserAdvManager_ConfirmMail_TimeOut_true'|@translate}<br>
-        <input type="radio" value="false" {$UserAdvManager_CONFIRMMAIL_TIMEOUT_FALSE} name="UserAdvManager_ConfirmMail_TimeOut"> {'UserAdvManager_ConfirmMail_TimeOut_false'|@translate}<br><br>
-    	</li>
-      
-		<li><label>{'UserAdvManager_ConfirmMail_Delay_Info'|@translate}</label><input type="text" name="UserAdvManager_ConfirmMail_Delay" value="{$UserAdvManager_CONFIRMMAIL_DELAY}" size="5" style="text-align: center;"><br><br>
-		</li>
-    
-    <li><label>{'UserAdvManager_ConfirmMail_Remail'|@translate}</label><br>
-    	<input type="radio" value="true" {$UserAdvManager_CONFIRMMAIL_REMAIL_TRUE} name="UserAdvManager_ConfirmMail_Remail"> {'UserAdvManager_ConfirmMail_Remail_true'|@translate}<br>
-      <input type="radio" value="false" {$UserAdvManager_CONFIRMMAIL_REMAIL_FALSE} name="UserAdvManager_ConfirmMail_Remail"> {'UserAdvManager_ConfirmMail_Remail_false'|@translate}<br><br>
-    </li>
-    
-{if $UserAdvManager_CONFIRMMAIL_REMAIL_TRUE}
-  {if $UserAdvManager_ERROR_REPORTS1}
-		<li><label>{'UserAdvManager_ConfirmMail_ReMail_Txt1'|@translate}</label><br>
-		<textarea name="UserAdvManager_ConfirmMail_ReMail_Txt1" id="UserAdvManager_ConfirmMail_ReMail_Txt1" rows="10" cols="80" style="color: red" {$TAG_INPUT_ENABLED}>{$UserAdvManager_CONFIRMMAIL_REMAIL_TXT1}</textarea><br><br>
-	  </li>
-  {else}
-		<li><label>{'UserAdvManager_ConfirmMail_ReMail_Txt1'|@translate}</label><br>
-		<textarea name="UserAdvManager_ConfirmMail_ReMail_Txt1" id="UserAdvManager_ConfirmMail_ReMail_Txt1" rows="10" cols="80" {$TAG_INPUT_ENABLED}>{$UserAdvManager_CONFIRMMAIL_REMAIL_TXT1}</textarea><br><br>
-	  </li>
-  {/if}
-{else}
-		<li><label>{'UserAdvManager_ConfirmMail_ReMail_Txt1'|@translate}</label><br>
-		<textarea  name="UserAdvManager_ConfirmMail_ReMail_Txt1" id="UserAdvManager_ConfirmMail_ReMail_Txt1" rows="10" cols="80" readonly{$TAG_INPUT_ENABLED}>{$UserAdvManager_CONFIRMMAIL_REMAIL_TXT1}</textarea><br><br>
-	  </li>
-{/if}
-
-{if $UserAdvManager_CONFIRMMAIL_REMAIL_TRUE}
-  {if $UserAdvManager_ERROR_REPORTS2}
-    <li><label>{'UserAdvManager_ConfirmMail_ReMail_Txt2'|@translate}</label><br>
-		<textarea name="UserAdvManager_ConfirmMail_ReMail_Txt2" id="UserAdvManager_ConfirmMail_ReMail_Txt2" rows="10" cols="80" style="color: red" {$TAG_INPUT_ENABLED}>{$UserAdvManager_CONFIRMMAIL_REMAIL_TXT2}</textarea><br>
-	  </li>
-  {else}		
-    <li><label>{'UserAdvManager_ConfirmMail_ReMail_Txt2'|@translate}</label><br>
-		<textarea name="UserAdvManager_ConfirmMail_ReMail_Txt2" id="UserAdvManager_ConfirmMail_ReMail_Txt2" rows="10" cols="80" {$TAG_INPUT_ENABLED}>{$UserAdvManager_CONFIRMMAIL_REMAIL_TXT2}</textarea><br>
-	  </li>
-  {/if}
-{else}
-    <li><label>{'UserAdvManager_ConfirmMail_ReMail_Txt2'|@translate}</label><br>
-		<textarea name="UserAdvManager_ConfirmMail_ReMail_Txt2" id="UserAdvManager_ConfirmMail_ReMail_Txt2" rows="10" cols="80" readonly {$TAG_INPUT_ENABLED}>{$UserAdvManager_CONFIRMMAIL_REMAIL_TXT2}</textarea><br>
-	  </li>
-{/if}
-    </ul>
-        <p><input class="submit" type="submit" value="{'submit'|@translate}" name="submit" {$TAG_INPUT_ENABLED}></p>
-  </fieldset>
-</form>
Index: /extensions/NBC_UserAdvManager/trunk/admin/global.tpl
===================================================================
--- /extensions/NBC_UserAdvManager/trunk/admin/global.tpl	(revision 4951)
+++ /extensions/NBC_UserAdvManager/trunk/admin/global.tpl	(revision 4952)
@@ -28,7 +28,4 @@
   <div id="config1_header" class="instructionBlockHeaderCollapsed" onclick="nbc_blockToggleDisplay('config1_header', 'Config1')">
     <span class="cluetip" title="{'UAM_restricTitle'|translate}|{'UAM_restricTitle_d'|translate}">{'UserAdvManager_Title1'|@translate}</span>
-    <!--
-<script type="text/javascript">var nu_para = 1</script>
--->
   </div>
 
@@ -89,7 +86,4 @@
   <div id="config2_header" class="instructionBlockHeaderCollapsed" onclick="nbc_blockToggleDisplay('config2_header', 'Config2')">
     <span class="cluetip" title="{'UAM_confirmTitle'|translate}|{'UAM_confirmTitle_d'|translate}">{'UserAdvManager_Title2'|@translate}</span>
-    <!--
-<script type="text/javascript">var nu_para = 2</script>
--->
   </div>
   
@@ -227,7 +221,4 @@
   <div id="config3_header" class="instructionBlockHeaderCollapsed" onclick="nbc_blockToggleDisplay('config3_header', 'Config3')">
     <span class="cluetip" title="{'UAM_miscTitle'|translate}|{'UAM_miscTitle_d'|translate}">{'UserAdvManager_Title3'|@translate}</span>
-    <!--
-<script type="text/javascript">var nu_para = 3</script>
--->
   </div>
   
Index: /extensions/NBC_UserAdvManager/trunk/changelog.txt.php
===================================================================
--- /extensions/NBC_UserAdvManager/trunk/changelog.txt.php	(revision 4951)
+++ /extensions/NBC_UserAdvManager/trunk/changelog.txt.php	(revision 4952)
@@ -122,4 +122,8 @@
             Italian language improvement (thx to Rio)
 
+-- 2.13.4 : Add of obsolete files management
+            Bug 1303 and 1387 fixed - Due to a bug in Piwigo's 2.0.8 switch_lang() function, the email contents using Extended Description tags wasn't taking user's language in account. A frist fix is now set for the current 2.0.8 Piwigo's version and another one is ready to work for the next Piwigo's release.
+            Bug 1444 fixed
+            Bug 1445 fixed - The plugin's administration panel have been all reviewed and improved with text simplification and display enhancement.
 */
 ?>
Index: /extensions/NBC_UserAdvManager/trunk/include/constants.php
===================================================================
--- /extensions/NBC_UserAdvManager/trunk/include/constants.php	(revision 4951)
+++ /extensions/NBC_UserAdvManager/trunk/include/constants.php	(revision 4952)
@@ -3,3 +3,4 @@
 define('USER_CONFIRM_MAIL_TABLE', $prefixeTable.'user_confirm_mail');
 define('USER_LASTVISIT_TABLE', $prefixeTable.'user_lastvisit_check');
+define('UAM_OBSOLETE', 'obsolete.list');
 ?>
Index: /extensions/NBC_UserAdvManager/trunk/include/functions_UserAdvManager.inc.php
===================================================================
--- /extensions/NBC_UserAdvManager/trunk/include/functions_UserAdvManager.inc.php	(revision 4951)
+++ /extensions/NBC_UserAdvManager/trunk/include/functions_UserAdvManager.inc.php	(revision 4952)
@@ -1153,3 +1153,40 @@
   return $plugin ;
 }
+
+/* Funtion called in maintain.inc.php to clean obsolete files */
+function clean_obsolete_files($obsolete_file_list)
+{
+  if (!file_exists(NBC_UAM_PATH.$obsolete_file_list))
+  {
+    return TRUE;
+  }
+  $obsolete = file(NBC_UAM_PATH.$obsolete_file_list);
+  array_push($obsolete, $obsolete_file_list);
+  return clean_obsolete_list($obsolete);
+}
+
+function clean_obsolete_list($file_list = array(), &$errors = array())
+{
+  if (!function_exists('unlink'))
+  {
+      // No unlink available...
+      array_push($errors, l10n('uam_no_unlink'));
+      return FALSE;
+  }
+  $success = TRUE;
+  foreach ($file_list as $file)
+  {
+    $file = NBC_UAM_PATH . $file;
+    if (file_exists($file))
+    {
+      // Remove obsolete file
+      $success &= unlink($file);
+    }
+  }
+  if (!$success)
+  {
+      array_push($errors, l10n('uam_unlink_errors'));
+  }
+  return $success;
+}
 ?>
Index: /extensions/NBC_UserAdvManager/trunk/language/fr_FR/plugin.lang.php
===================================================================
--- /extensions/NBC_UserAdvManager/trunk/language/fr_FR/plugin.lang.php	(revision 4951)
+++ /extensions/NBC_UserAdvManager/trunk/language/fr_FR/plugin.lang.php	(revision 4952)
@@ -125,4 +125,6 @@
 
 // --------- Starting below: New or revised $lang ---- from version 2.13.4
+$lang['uam_no_unlink'] = 'La fonction \'unlink\' n\'est pas disponible';
+$lang['uam_unlink_errors'] = 'Des erreurs ont eu lieu lors de la suppression de fichiers';
 /* Global Configuration Tab */
 $lang['Title_Tab'] = 'UserAdvManager - Version : ';
Index: /extensions/NBC_UserAdvManager/trunk/maintain.inc.php
===================================================================
--- /extensions/NBC_UserAdvManager/trunk/maintain.inc.php	(revision 4951)
+++ /extensions/NBC_UserAdvManager/trunk/maintain.inc.php	(revision 4952)
@@ -65,4 +65,7 @@
 {
 	  global $conf;
+    
+/* Cleaning obsolete files */
+    update_files($plugin_id);
 	
 /* Check for upgrade from 2.10 to 2.11 */
@@ -233,3 +236,8 @@
   }
 }
+
+function update_files($plugin_id)
+{
+  $clean = clean_obsolete_files(UAM_OBSOLETE);
+}
 ?>
Index: /extensions/NBC_UserAdvManager/trunk/obsolete.list
===================================================================
--- /extensions/NBC_UserAdvManager/trunk/obsolete.list	(revision 4952)
+++ /extensions/NBC_UserAdvManager/trunk/obsolete.list	(revision 4952)
@@ -0,0 +1,1 @@
+admin/confirmmail.tpl