Index: branches/2.0/language/es_ES/help.html
===================================================================
--- branches/2.0/language/es_ES/help.html	(revision 4898)
+++ branches/2.0/language/es_ES/help.html	(revision 4977)
@@ -27,5 +27,5 @@
       <li>Cree una categoría y seleccione.</li>
       <li>Seleccione fotos.</li>
-      <li>Haga clic en el flêche verde para cargar las fotos en su galería.</li>
+      <li>Haga clic en el flecha verde para cargar las fotos en su galería.</li>
     </ol>
     <p>¡ Bravo! Usted creó con éxito la primera categoría de su galería.</p>
@@ -50,13 +50,13 @@
 
 <ol>
-  <li>Cree un repertorio sobre su ordenador.</li>
-
-  <li>Copie fotos dentro de este repertorio, luego redimensione para una fijación sobre web. <em>Atención</em> : El nombre de los repertorios y de los ficheros debe contener sólo letras, cifras y los carácteres  "-", "_" y ".". Ningún espacio o de carácteres acentuados.</li>
+  <li>Cree un repertorio en su ordenador.</li>
+
+  <li>Copie las fotos dentro de este repertorio, luego redimensione para una visualización en la web. <em>Atención</em> : El nombre de los repertorios y de los ficheros debe contener sólo letras, cifras y los carácteres  "-", "_" y ".". Ningún espacio o carácteres acentuados.</li>
 
   <li>Con un cliente FTP, copie el repertorio en el repertorio " galleries " de su instalación de Piwigo.</li>
 
-  <li>Conecte usted a su instalación de Piwigo y rinde usted sobre <span class="pwgScreen">Administración &raquo; Imágenes &raquo; Miniaturas</span> para crear las miniaturas faltantes.</li>
-
-  <li>Rinda usted sobre <span class="pwgScreen">Administración</span> y haga clic en el grueso botón de sincronización.</li>
+  <li>Conecte usted a su instalación de Piwigo y vaya a<span class="pwgScreen">Administración &raquo; Imágenes &raquo; Miniaturas</span> para crear las miniaturas que faltan.</li>
+
+  <li>Vaya a <span class="pwgScreen">Administración</span> y haga clic en el botón de sincronización.</li>
 </ol>
 
@@ -115,16 +115,16 @@
   <li>Los elementos de tipo llena de imágenes deben tener una miniatura asociada (ver la sección siguiente a propósito de las miniaturas).</li>
 
-  <li>Los elementos de tipo llena de imágenes pueden tener uno llena de imágenes en gran tamaño asociado. Así como para el fichero <span class="filename">mariage.jpg</span>
+  <li>Los elementos de tipo imágenes pueden tener unas imágenes de gran tamaño asociado. Así como para el fichero <span class="filename">mariage.jpg</span>
 En el ejemplo más arriba. Ningún prefijo es necesario sobre el nombre del fichero.</li>
 
-  <li>Los elementos no imagen (vídeos, sonidos, archivos de texto, todo lo que usted quiere) por defecto han representado por icono que corresponde a la extensión del nombre del fichero. Optionnellement, una miniatura y un representante pueden ser asociados (ver el fichero <span
+  <li>Los elementos no imagen (vídeos, sonidos, archivos de texto, todo lo que usted quiere) por defecto son representado por icono que corresponde a la extensión del nombre del fichero. Optionalmente, una miniatura y un representante pueden ser asociados (ver el fichero <span
 class="filename">video.avi</span> en el ejemplo).</li>
 
-  <li><em>Atención</em> : El nombre de un repertorio o de un fichero debe ser constado sólo por cartas(letras), por cifras, de "-", "_" o ".". Ningún espacio o de carácteres acentuados.</li>
-
-  <li><em>Consejo</em> : Una categoría puede contener elementos y subcategorías a la vez. Sin embargo, es fuertemente aconsejado para cada categoría escoger contener elementos <strong>Entonces</strong>
+  <li><em>Atención</em> : El nombre de un repertorio o de un fichero debe ser constuitido sólo por letras, cifras, de "-", "_" o ".". Ningún espacio o carácteres acentuados.</li>
+
+  <li><em>Consejo</em> : Una categoría puede contener elementos y subcategorías a la vez. Sin embargo, es fuertemente aconsejado para cada categoría escoger entre: contener elementos <strong>o bien</strong>
 Subcategorías.</li>
 
-  <li>En cuanto los ficheros, las miniaturas y los representantes están correctamente colocados en los repertorios, ir(rendirse) sobre la pantalla <span
+  <li>En cuanto los ficheros, las miniaturas y los representantes están correctamente colocados en los repertorios, ir a <span
 class="pwgScreen">Administración &raquo; Categorías &raquo; Sincronizar</span>.</li>
 
@@ -135,14 +135,14 @@
 <ul>
   
-  <li>Así como mencionado anteriormente, cada elemento de tipo llena de imágenes debe ser asociado con una miniatura.</li>
-
-  <li>Las miniaturas son almacenadas en el subdirectorio " thumbnail " de cada repertorio que representa una categoría. Una miniatura es un fichero de tipo llena de imágenes (la misma extensión del nombre del fichero) cuyo nombre de fichero es prefijado por el parámetro de configuración <code>prefix_thumbnail</code>
+  <li>Así como mencionado anteriormente, cada elemento de tipo imágenes debe ser asociado con una miniatura.</li>
+
+  <li>Las miniaturas son almacenadas en el subdirectorio " thumbnail " de cada repertorio que representa una categoría. Una miniatura es un fichero de tipo  imágenes (la misma extensión del nombre del fichero) cuyo nombre de fichero es prefijado por el parámetro de configuración <code>prefix_thumbnail</code>
 (ver <span class="filename">include/config.inc.php</span>).</li>
 
-  <li>Las miniaturas no necesitan tener la misma extensión que les llena de imágenes asociada (una imagen con ".jpg" como extensión puede tener una miniatura .GIF " por ejemplo).</li>
-
-  <li>Es aconsejado utilizar un instrumento(utensilio) externo para la creación de las miniaturas</li>
-
-  <li>Usted también puede utilizar el instrumento(utensilio) de creación de miniatura integrado en Piwigo pero esto es desaconsejado porque la calidad corre peligro de ser decepcionante y esto utiliza inútilmente los recursos del camarero(servidor) (lo que puede ser un problema grave sobre un camarero(servidor) mutualisé).</li>
+  <li>Las miniaturas no necesitan tener la misma extensión que las imágenes asociada (una imagen con ".jpg" como extensión puede tener una miniatura .GIF " por ejemplo).</li>
+
+  <li>Es aconsejado utilizar un programa externo para la creación de las miniaturas</li>
+
+  <li>Usted también puede utilizar el programa de creación de miniatura integrado a Piwigo pero esto es desaconsejado porque la calidad corre peligro de ser decepcionante y esto utiliza inútilmente los recursos del servidor (lo que puede ser un problema grave sobre un servidor mutualisado).</li>
 
   <li>Si usted escoge utilizar al servidor web para generar las miniaturas, usted debe dar los derechos en escritura a los repertorios.</li>
@@ -171,12 +171,12 @@
   <li>Usted puede prohibir el acceso a las categorías. Pase el tipo de acceso a "intimidad" si usted desea administrar los permisos</li>
   
-  <li>Usted puede devolver una categoría particular editándolo (<span
-class="pwgScreen">Administración &raquo; Categorías &raquo; Administrar &raquo; Editar</span>) O en gerente las opciones para su árbol completo de las categorías (<span
+  <li>Usted puede devolver una categoría particular editándola (<span
+class="pwgScreen">Administración &raquo; Categorías &raquo; Administrar &raquo; Editar</span>) O administrando las opciones para su árbol completo de categorías (<span
 class="pwgScreen">Administración &raquo; Categorías &raquo; Propiedades &raquo; Pública / particular</span>).</li>
 
   <li>
-    <p>En cuanto ciertas categorías son privadas, usted puede administrar los permisos con 3 pantallas:</p>
+    <p>Cuando ciertas categorías estan privadas, usted puede administrar los permisos con 3 pantallas:</p>
     <ul>
-      <li><span class="pwgScreen">Administración &raquo; Identificación &raquo; Utilizadores &raquo; Acciones Permisos</span> (1 lazo por usuario)</li>
+      <li><span class="pwgScreen">Administración &raquo; Identificación &raquo; Usuarios &raquo; Acciones Permisos</span> (1 lazo por usuario)</li>
       <li><span class="pwgScreen">Administración &raquo; Identificación &raquo; Grupos &raquo; Acciones Permisos</span> (1 lazo por grupo)</li>
       <li><span class="pwgScreen">Administración &raquo; Categorías &raquo; Administrar &raquo; Modificar los permisos</span> (1 lazo por categoría)</li>
@@ -195,5 +195,5 @@
     onclick="blockToggleDisplay('groups_header', 'groups_content')"
   ><span>
-    Grupos de utilizadores
+    Grupos de usuarios
   </span></div>
   <div
@@ -207,8 +207,8 @@
   <li>Los grupos de usuarios permiten asignar permisos a una lista de usuarios.</li>
 
-  <li>Usted puede crear grupos y añadir a eso a utilizadores en ello
+  <li>Usted puede crear grupos y añadir usuarios en ello
 <span class="pwgScreen">Administración &raquo; Identificación &raquo; Grupos</span>.</li>
 
-  <li>Un utilizador puede pertenecer a varios grupos. La autorización es más fuerte que la interdicción: si el utilizador "piedra" pertenece a los grupos "familia" y "los amigos", y si sólo el grupo "familia" puede visitar la categoría " Navidad 2003 ", entonces "piedra" puede visitar esta categoría.</li>
+  <li>Un usuarios puede pertenecer a varios grupos. La autorización es más fuerte que la interdicción: si el usuario "piedra" pertenece a los grupos "familia" y "los amigos", y si sólo el grupo "familia" puede visitar la categoría " Navidad 2003 ", entonces "piedra" puede visitar esta categoría.</li>
   
 </ul>
@@ -223,5 +223,5 @@
     onclick="blockToggleDisplay('upload_header', 'upload_content')"
   ><span>
-    Añadido de ficheros por los utilizadores
+    Añadir ficheros por los usuarios
   </span></div>
   <div
@@ -235,11 +235,11 @@
 
   <li>Autorice el añadido de imágenes sobre una o varias categorías (<span
-class="pwgScreen">Administation &raquo; Categorías &raquo; Gestión &raquo; Edicto</span> ou <span
+class="pwgScreen">Administation &raquo; Categorías &raquo; Gestión &raquo; Edicto</span> o <span
 class="pwgScreen">Administración &raquo; Categorías &raquo; Propiedades &raquo; Añadido de imágenes</span>). Las categorías virtuales no permiten el añadido de imágenes.</li>
 
-  <li>Dar los derechos en escritura (para todos los utilizadores) a los repertorios que corresponden a las categorías que son autorizadas al añadido.</li>
+  <li>Dar los derechos en escritura (para todos los usuarios) a los repertorios que corresponden a las categorías que son autorizadas al añadido.</li>
 </ol>
 <p>Las fotos añadidas por los usuarios no son directamente visibles sobre el sitio,
- Deben ser validados por un administrador.
+ Deben ser validadas por un administrador.
  Para eso, un administrador debe ir en <span class="pwgScreen">Administración &raquo; Imágenes &raquo; En espera  &raquo; Imágenes</span> con el fin de aceptar o de rechazar las fotos propuestas.</p>
 
@@ -263,7 +263,7 @@
 <ul>
 
-  <li>Las fotos son fijadas en las categorías que corresponden a los repertorios.</li>
-
-  <li>Usted también puede fijar una foto en varias categorías, sin duplicar el fichero sobre su servidor web. Asocie la foto con cualquier otra categoría desde la pantalla de edición de la foto (al cual accederle desde la página de visualización de la foto lado galería, cuando eres conectado como administrador)</li>
+  <li>Las fotos son visualizadas en las categorías que corresponden a los repertorios.</li>
+
+  <li>Usted también puede visualizar una foto en varias categorías, sin duplicar el fichero sobre su servidor web. Asocie la foto con cualquier otra categoría desde la pantalla de edición de la foto (al cual pude acceder desde la página de visualización de la foto lado galería, cuando esta conectado como administrador)</li>
 
   <li>Las categorías virtuales parten de este principio : no tienen repertorio asociado. Cree categorías virtuales después <span class="pwgScreen">Administración &raquo; Categorías  &raquo; Administrar</span>.</li>
@@ -280,5 +280,5 @@
     onclick="blockToggleDisplay('misc_header', 'misc_content')"
   ><span>
-    Informaciones diversas
+   Mas informaciones
   </span></div>
   <div
@@ -289,8 +289,8 @@
 <ul>
   
-  <li>Una vez creado su galería, configure la fijación por defecto tal como deseado en
-  <span class="pwgScreen">Administración &raquo; Configuración &raquo; Fijación por defecto</span>. En efecto, cada nuevo utilizador heredará de estas propiedades de fijación.</li>
-
-  <li>Totalmente para cuestión, la comunidad Piwigo está en la escucha sobre el <a href="http://es.piwigo.org/forum">foro</a>.</li>
+  <li>Una vez creado su galería, configure la visualización por defecto tal como deseado en
+  <span class="pwgScreen">Administración &raquo; Configuración &raquo; Visualización por defecto</span>. En efecto, cada nuevo usuario heredará de estas propiedades de visualización.</li>
+
+  <li>Para cualquier pregunta, la comunidad Piwigo está a la escucha en el <a href="http://es.piwigo.org/forum">foro</a>.</li>
 
 </ul>