Index: branches/2.0/language/es_ES/help/advanced_feature.html
===================================================================
--- branches/2.0/language/es_ES/help/advanced_feature.html	(revision 4978)
+++ branches/2.0/language/es_ES/help/advanced_feature.html	(revision 4979)
@@ -1,5 +1,5 @@
 <h2>Funciones avanzadas</h2>
 
-<p>Lista carácteres funcionales especiales para los administradores expertos de PWG:</p>
+<p>Lista de las funcionalidades especiales para los administradores expertos de PWG:</p>
 
 <ul>
@@ -7,9 +7,9 @@
   <li>
     <strong>Elementos no atados :</strong>
-    Fija las imágenes que no son asociadas con una categoría virtual
+   Visualiza las imágenes que no son asociadas con una categoría virtual
   </li>
   <li>
     <strong>Ficheros que llevan el mismo nombre en varias categorías físicas :</strong>
-    Fija las imágenes o los ficheros eventuales que podrían estar encontrados en varias categorías.
+    Visualiza las imágenes o los ficheros que  eventualemente podrían estar encontrados en varias categorías.
   </li>
 
Index: branches/2.0/language/es_ES/help/cat_modify.html
===================================================================
--- branches/2.0/language/es_ES/help/cat_modify.html	(revision 4978)
+++ branches/2.0/language/es_ES/help/cat_modify.html	(revision 4979)
@@ -13,5 +13,5 @@
 <h3>Desplazar</h3>
 
-<p>Si la categoría es virtual, usted puede desplazarlo. Desplazar una categoría significa cambiar su categoría allegada.</p>
+<p>Si la categoría es virtual, usted puede desplazarla. Desplazar una categoría significa cambiar su categoría padre.</p>
 
 <h3>Opciones</h3>
@@ -19,11 +19,11 @@
 <ul>
 
-  <li><strong>Tipo de acceso</strong>: gestión de los permisos. Si usted devuelve una categoría particular, todas sus categorías chicas se vuelven particulares. Si usted devuelve una categoría pública, todas sus categorías madres se vuelven públicas.</li>
+  <li><strong>Tipo de acceso</strong>: gestión de los permisos. Si usted cambie una categoría a particular, todas sus categorías niños se vuelven particulares. Si usted cambie una categoría a pública, todas sus categorías madres se vuelven públicas.</li>
 
-  <li><strong>Encerrar</strong>: la categoría y todas sus categorías chicas se vuelven temporalmente inaccesibles para mantenimiento.</li>
+  <li><strong>Bloquear</strong>: la categoría y todas sus categorías chicas se vuelven temporalmente inaccesibles para mantenimiento.</li>
 
-  <li><strong>Comentarios</strong>: autoriza a los utilizadores a comentar los elementos de esta categoría.</li>
+  <li><strong>Comentarios</strong>: autoriza a los usuarios a comentar los elementos de esta categoría.</li>
 
-  <li><strong>Autorizar el añadido de imágenes</strong>: autoriza a los utilizadores a cargar ficheros. Esta opción está disponible sólo si la categoría es física (y no virtual).</li>
+  <li><strong>Autorizar el añadido de imágenes</strong>: autoriza a los usuarios a cargar ficheros. Esta opción está disponible sólo si la categoría es física (y no virtual).</li>
 
 </ul>
@@ -32,5 +32,5 @@
 (pantallas <span class="pwgScreen">Añadido</span>, <span
 class="pwgScreen">Comentarios</span>, <span
-class="pwgScreen">Encerrar</span>, <span
+class="pwgScreen">Bloquear</span>, <span
 class="pwgScreen">Pública / particular</span>, <span
 class="pwgScreen">Representante</span> Disponibles a partir de <span
@@ -45,19 +45,19 @@
 <p>Seleccionar las columnas de la selección que hay que utilizar para esta categoría.</p>
 <ul>
-<li><strong>Data de creación</strong>: data de grabación</li>
-<li><strong>Data de añadido</strong>: data de la sincronización</li>
-<li><strong>Nota media (*)</strong>: la cual logra por mediación podría ser modificada por el visitador</li>
-<li><strong>Más vistas (*)</strong>: La visita corriente puede cambiar la orden de los más vistos</li>
+<li><strong>Fecha de creación</strong>: Fecha de grabación</li>
+<li><strong>Fecha de añadido</strong>: Fecha de la sincronización</li>
+<li><strong>Nota media (*)</strong>: la cual podría ser modificada por el visitante</li>
+<li><strong>Más vistas (*)</strong>: La vista actual puede cambiar la orden de las más vistas</li>
 <li><strong>Nombre del fichero</strong>: Nombre del fichero dado en los campos de informaciones más arriba</li>
-<li><strong>Id</strong>: Id Interna (las categorías recientes tienen la una "Id" más grande que las precedentes).</li>
+<li><strong>Id</strong>: Id Interna (las categorías recientes tienen la "Id" mayor que las precedentes).</li>
 
 </ul>
-<p><strong>(*)</strong>Atención: usted hasta somete a un test estas selecciones que pueden dar los resultados imprevisibles.</p>
+<p><strong>(*)</strong>Atención: Testee usted mismo estas selecciones que podian dar resultados imprevisibles.</p>
 
 
 <h3>Representante</h3>
 
-<p>El representante de una categoría es la miniatura fijada para representar la categoría sobre la página principal (<span
-class="pwgScreen">category.php</span>) Cuando una categoría únicamente contiene subcategorías y ningunos elementos directos (como a la raíz)</p>
+<p>El representante de una categoría es la miniatura visualizada para representar la categoría en la página principal (<span
+class="pwgScreen">category.php</span>) Cuando una categoría contiene únicamente  subcategorías y ningun elementos directos (como a la raíz)</p>
 
 <p>Existen 4 medios de escoger al representante de una categoría:</p>
@@ -65,13 +65,13 @@
 <ul>
 
-  <li><span class="pwgScreen">Página de fijación de las imágenes</span>: En la barra de los botones de acción, uno de ellos permite escoger el elemento fijado como representante de la categoría fijada. Este botón de acción está disponible sólo para los administradores</li>
+  <li><span class="pwgScreen">Página de visualización de las imágenes</span>: En la barra de los botones de acción, uno de ellos permite escoger el elemento visualizado como representante de la categoría visualizada. Este botón de acción está disponible sólo para los administradores</li>
 
   <li><span class="pwgScreen">Modificar las informaciones de una imagen</span>
-en la administración. Esta pantalla puede padecer después <span
+en la administración. Se puede acceder a esta pantalla desde <span
 class="pwgScreen">picture.php</span> o <span class="pwgScreen">Gestión por lote</span> en él <em>Modo unitario</em>. Ver el ayudante de esta pantalla para los detalles.</li>
 
   <li><span class="pwgScreen">Administración, Categorías, Propiedades, Representante</span>. Ver el ayudante de esta pantalla para los detalles.</li>
 
-  <li><span class="pwgScreen">Modificar una categoría</span> ( La pantalla presente).</li>
+  <li><span class="pwgScreen">Modificar una categoría</span> ( La pantalla actual).</li>
 
 </ul>
@@ -86,5 +86,5 @@
 es a true, una categoría que contiene elementos puede no tener representante fijo. Simplemente utilizar el botón <strong>Suprimir al representante</strong>.</p>
 
-<p>Si la categoría no contiene ningún elemento (sino únicamente subcategorías) puede ser representada a pesar de todo por cualquier elemento gracias a la pantalla <span class="pwgScreen">Modificar las informaciones de una imagen</span>. La sola opción de la pantalla presente es el botón
+<p>Si la categoría no contiene ningún elemento (sino únicamente subcategorías) puede ser representada a pesar de todo por cualquier elemento gracias a la pantalla <span class="pwgScreen">Modificar las informaciones de una imagen</span>. La unica opción de la pantalla presente es el botón
 <strong>Suprimir al representante</strong>.</p>
 
@@ -93,7 +93,7 @@
 <ul>
 
-<li><strong>Nombre de la categoría virtual</strong>: Nombre de la nueva categoría que hay que crear, todas las imágenes de la categoría corriente serán atadas a la noticia.</li>
+<li><strong>Nombre de la categoría virtual</strong>: Nombre de la nueva categoría que hay que crear, todas las imágenes de la categoría corriente serán atadas a la nueva.</li>
 
-<li><strong>Categoría allegada</strong>: Donde la nueva categoría debe estar, dejar vacío para crearle sobre la página inicial.</li>
+<li><strong>Categoría padre</strong>: Donde la nueva categoría debe estar, dejar vacío para crearle sobre la página inicial.</li>
 
 </ul>
Index: branches/2.0/language/es_ES/help/cat_move.html
===================================================================
--- branches/2.0/language/es_ES/help/cat_move.html	(revision 4978)
+++ branches/2.0/language/es_ES/help/cat_move.html	(revision 4979)
@@ -5,8 +5,8 @@
 <h3>Categorías virtuales que hay que desplazar</h3>
 
-<p>Seleccione una o varias categorías virtual a desplazar. Si la lista está vacía, es porque usted todavía no lo creó.</p>
+<p>Seleccione una o varias categorías virtual a desplazar. Si la lista está vacía, es porque usted todavía no la a  creada.</p>
 
-<h3>Nueva categoría allegada</h3>
+<h3>Nueva categoría padre</h3>
 
-<p>Seleccione la nueva categoría allegada (virtual o física). Si usted no selecciona ninguno, las categorías que hay que desplazar habrán subido a la raíz de las categorías.
-Usted no puede desplazar una categoría en él misma o sus niños.</p>
+<p>Seleccione la nueva categoría padre (virtual o física). Si usted no selecciona ninguna, las categorías que hay que desplazar habrán subido a la raíz de las categorías.
+Usted no puede desplazar una categoría dentro de ella misma o sus niños.</p>
Index: branches/2.0/language/es_ES/help/cat_options.html
===================================================================
--- branches/2.0/language/es_ES/help/cat_options.html	(revision 4978)
+++ branches/2.0/language/es_ES/help/cat_options.html	(revision 4979)
@@ -7,18 +7,18 @@
   <dt>Autorización al añadido</dt>
 
-  <dd>Devolver las categorías autorizadas al añadido por los visitadores. Esta opción no está disponible para las categorías virtuales y distantes.</dd>
+  <dd>Devolver las categorías autorizadas al añadido por los visitantes. Esta opción no está disponible para las categorías virtuales y distantes.</dd>
   
-  <dt>Comentarios utilizador</dt>
+  <dt>Comentarios usuarios</dt>
 
-  <dd>Autorizar a los utilizadores a añadir comentarios en las categorías seleccionada.
+  <dd>Autorizar los usuarios a añadir comentarios en las categorías seleccionadas.
 Por herencia, una imagen es commentable si pertenece por lo menos a una categoría commentable.</dd>
   
-  <dt>Encerrar</dt>
+  <dt>Bloquear</dt>
 
-  <dd>Las categorías seleccionadas se vuelven temporalmente inactivas para mantenimiento. Cuando una categoría es encerrada, todas las categorías niño son encerradas. Cuando una categoría es quitada el cierre, todas las categorías allegadas son quitadas el cierre.</dd>
+  <dd>Las categorías seleccionadas se vuelven temporalmente inactivas para mantenimiento. Cuando una categoría es bloqueada, todas las categorías niño son bloqueadas. Cuando a una categoría se le quita el cierre, todas las categorías bloqueadas se vuelven abiertas.</dd>
 
   <dt>Pública / Particular</dt>
 
-  <dd>Gestión del estatuto de las categorías. Los permisos son posibles sólo para las categorías particulares. En cuanto una categoría es privada, usted explícitamente debe autorizar a los utilizadores o los grupos a acceder a eso. Cuando una categoría se vuelve particular, todas las categorías niño se vuelven particulares. Cuando una categoría se vuelve pública, todas las categorías allegadas se vuelven públicas.</dd>
+  <dd>Gestión del estatuto de las categorías. Los permisos son posibles sólo para las categorías particulares. En cuanto una categoría es privada, usted explícitamente debe autorizar a los usuarios o los grupos a acceder a eso. Cuando una categoría se vuelve particular, todas las categorías niño se vuelven particulares. Cuando una categoría se vuelve pública, todas las categorías padres se vuelven públicas.</dd>
 
   <dt>Representante</dt>
@@ -26,5 +26,5 @@
   <dd>Esta opción únicamente está disponible si el parámetro de configuración <code>allow_random_representative</code> (Ver <span
 class="filename">include/config_default.inc.php</span>) es
-<em>true</em>. Cada categoría posiblemente representada al azar o por una miniatura fija única.</dd>
+<em>true</em>. Cada categoría puede ser representada al azar o por una miniatura fija única.</dd>
 
 </dl>
Index: branches/2.0/language/es_ES/help/cat_perm.html
===================================================================
--- branches/2.0/language/es_ES/help/cat_perm.html	(revision 4978)
+++ branches/2.0/language/es_ES/help/cat_perm.html	(revision 4979)
@@ -1,11 +1,11 @@
 <h2>Administrar los permisos para una categoría</h2>
 
-<p>Esta pantalla está disponible sólo para las categorías particulares. Aquí usted podrá seleccionar a los utilizadores y los grupos autorizados para esta categoría.</p>
+<p>Esta pantalla está disponible sólo para las categorías particulares. Aquí usted podrá seleccionar a los usuarios y a los grupos autorizados para esta categoría.</p>
 
 <h3>Grupos</h3>
 
-<p>Usted puede autorizar o prohibir el acceso a los grupos. Modificando las autorizaciones de los grupos, usted probablemente modificará la lista de los utilizadores autorizados gracias a la pertenencia a los grupos.</p>
+<p>Usted puede autorizar o prohibir el acceso a los grupos. Modificando las autorizaciones de los grupos, usted probablemente modificará la lista de los usuarios autorizados gracias a la pertenencia a los grupos.</p>
 
-<h3>Utilizadores</h3>
+<h3>Usuarios</h3>
 
-<p>Usted puede autorizar o prohibirles el acceso a los utilizadores individualmente.</p>
+<p>Usted puede autorizar o prohibirles el acceso a los usuarios individualmente.</p>
Index: branches/2.0/language/es_ES/help/configuration.html
===================================================================
--- branches/2.0/language/es_ES/help/configuration.html	(revision 4978)
+++ branches/2.0/language/es_ES/help/configuration.html	(revision 4979)
@@ -1,42 +1,42 @@
 <h2>Configuración</h2>
 
-<p>Esta pantalla permite administrar la configuración básica. En efecto, sólo son mostrados los parámetros de configuración que deben bastar para la mayoría de los administradores. Si usted desea ver la lista de los numerosos (y acercados) parámetros, leer el fichero <span
+<p>Esta pantalla permite administrar la configuración básica. En efecto, sólo son mostrados los parámetros de configuración que deben ser sufisientes para la mayoría de los administradores. Si usted desea ver la lista de los numerosos (y avanzados) parámetros, leer el fichero <span
 class="filename">include/config_default.inc.php</span></p>
 
-<p>Esta pantalla es divisié en varias secciones, reagrupando los parámetros por tema.</p>
+<p>Esta pantalla es dividida en varias secciones, reagrupando los parámetros por tema.</p>
 
-<h3>Directora de colegio</h3>
+<h3>Principale</h3>
 <ul>
 
   <li><strong>Título de la galería</strong>: utilizado para el flujo RSS y la notificación por e-mail.</li>
 
-  <li><strong>Bandera de las páginas</strong>: código html fijado en lo alto de las páginas.</li>
+  <li><strong>Bandera de las páginas</strong>: código html visible en lo alto de las páginas.</li>
 
   <li><strong>URL de la galería</strong>: utilizado para el flujo RSS.</li>
 
-  <li><strong>Encerrar la galería</strong>: Encerrar el conjunto de la galería para mantenimiento. Sólo los administradores podrán acceder a la galería.</li>
+  <li><strong>Bloquear la galería</strong>: Bloquear el conjunto de las galerías para mantenimiento. Sólo los administradores podrán acceder a la galería.</li>
 
   <li><strong>Notación</strong>: La notación de las fotos es posible.</li>
 
-  <li><strong>Notación por los visitadores</strong>: Hasta los utilizadores no registrados pueden anotar las imágenes.</li>
+  <li><strong>Notación por los visitantes</strong>: Hasta los usuarios no registrados pueden anotar las imágenes.</li>
 
-  <li><strong>Notificar a los administradores en el momento de la inscripción de un utilizador</strong>: Los administradores recibirán un courriel a cada inscripción.</li>
+  <li><strong>Notificar a los administradores en el momento de la inscripción de un usuario</strong>: Los administradores recibirán un mensaje a cada inscripción.</li>
 
-  <li><strong>Permitir el registro de los utilizadores</strong>: La inscripción es libre para ellos todos.</li>
+  <li><strong>Permitir el registro de los usuarios</strong>: La inscripción es libre para todos ellos.</li>
 
 </ul>
 
-<h3>Reseña histórica</h3>
+<h3>Histórial</h3>
 
   <p>Las visitas de las páginas <span
-class="pwgScreen">index.php</span> et <span
-class="pwgScreen">picture.php</span> Son registrados en la mesa <code>history</code>.</p>
+class="pwgScreen">index.php</span> y <span
+class="pwgScreen">picture.php</span> Estan registrados en la tabla <code>history</code>.</p>
 
-  <p>Las visitas son fijadas en la pantalla <span class="pwgScreen">Administración, Classes de matemáticas superiores, Reseña histórica</span>.</p>
+  <p>Las visitas estan visualizadas en la pantalla <span class="pwgScreen">Administración, Classes de matemáticas superiores, Histórial</span>.</p>
 
 <ul>
-  <li><strong>Registrar las páginas visitadas por los invitados</strong>: las visitas de las páginas por los invitados son registradas.</li>
+  <li><strong>Registrar las páginas visitadas por los invitados</strong>: las visitas de las páginas por los invitados estan registradas.</li>
 
-  <li><strong>Registrar las páginas visitadas por los utilizadores</strong>: las visitas del pagespar los utilizadores registrados son registrados.</li>
+  <li><strong>Registrar las páginas visitadas por los usuarios</strong>: las visitas del las paginas por los usuarios registrados estan registradas.</li>
 
   <li><strong>Registrar las páginas visitadas por los administradores</strong>: Las visitas de las páginas por los administradores son registradas.</li>
@@ -47,16 +47,16 @@
 <ul>
 
-  <li><strong>Comentarios utilizador para ellos todos</strong>: hasta los utilizadores no registrados pueden registrar comentarios.</li>
+  <li><strong>Comentarios usuarios para todos</strong>: hasta los usuarios no registrados pueden registrar comentarios.</li>
 
-  <li><strong>Número utilizador de comentarios por página</strong>.</li>
+  <li><strong>Número de comentarios usuarios por página</strong>.</li>
 
-  <li><strong>Validación</strong>: Un administrador debe validar los comentarios utilizadores antes de que puedan volverse visibles en la partida pública. La validación de los comentarios utilizadores se efectua en la pantalla <span class="pwgScreen">Administración, Imágenes, Comentarios</span>.</li>
+  <li><strong>Validación</strong>: Un administrador debe validar los comentarios usuarios antes de que puedan volverse visibles en la partida pública. La validación de los comentarios usuarios se efectua en la pantalla <span class="pwgScreen">Administración, Imágenes, Comentarios</span>.</li>
 
   <li><strong>Notificar a los administradores cuando un comentario es registrado</strong>:
-Envío un courriel a los administradores cuando un utilizador registra un comentario que es validado.</li>
+Envía un courriel a los administradores cuando un usuarios registra un comentario que es validado.</li>
 
   <li><strong>Notificar a los administradores cuando un comentario requiere su validación </strong>:
-Envío un courriel a los administradores cuando un tilisateur registra un comentario que pide una validación por parte de los administradores.
-La validación de los comentarios utilizadores se efectua en la pantalla <span class="pwgScreen">Administración, Imágenes, Comentarios</span>.</li>
+Envía un courriel a los administradores cuando un usuarios registra un comentario que necesita una validación por parte de los administradores.
+La validación de los comentarios usuarios se efectua en la pantalla <span class="pwgScreen">Administración, Imágenes, Comentarios</span>.</li>
 
 </ul>
@@ -64,18 +64,18 @@
 <h3>Descargar</h3>
 <ul>
-  <li><strong>Fijar el lazo de añadido de imagen todo el tiempo</strong>: Si existen unas categorías que permiten el cargamiento, el lazo de añadido de imagen será fijado un poco de sea la categoría.</li>
+  <li><strong>Visualizar el lazo de añadido de imagen todo el tiempo</strong>: Si existen unas categorías que permiten el añadido, el lazo de añadido de imagen será visualizado sea cual sea la categoría.</li>
   <li><strong>Nivel de acceso usuario para cargar</strong>: Permite restringirles el añadido a ciertos usuarios</li>
-  <li><strong>Notificar a los administradores cuando una imagen es cargada</strong>: Los administradores recibirán un courriel a cada imagen puesto en disposición por un utilizador.</li>
+  <li><strong>Notificar a los administradores cuando una imagen es cargada</strong>: Los administradores recibirán un mensaje por cada imagen añadida por un usuario.</li>
 </ul>
 
-<h3>Fijación por defecto</h3>
-<p>Modificar las opciones de fijación por defecto: para los visitadores no conectados. Una vez conectado, estas opciones son sobrecargadas por las del utilizador, a las que puede modificar en la pantalla <span
-class="pwgScreen">perfila</span>.</p>
+<h3>Visualización por defecto</h3>
+<p>Modificar las opciones de visualización por defecto: para los visitantes no conectados. Una vez conectado, estas opciones son sobrecargadas por las del usuario, a las que puede modificar en la pantalla <span
+class="pwgScreen">perfil</span>.</p>
 
-<p>Es posible cambiar estas opciones para los utilizadores existentes, pero se trata de una otra pantalla : <span class="pwgScreen">Administración, Identificación, Utilizadores</span>, en el cual usted puede modificar estas opciones para una lista de utilizadores seleccionados.</p>
+<p>Es posible cambiar estas opciones para los usuarios existentes, pero se trata de una otra pantalla : <span class="pwgScreen">Administración, Identificación, Usuarios</span>, en la cual usted puede modificar estas opciones para una lista de usuarios seleccionados.</p>
 
 <ul>
 
-  <li><strong>Lengua</strong>: Concierne sólo a las redacciones de Piwigo. Los nombres de categorías, de imagen y las descripciones no son localizados (ie multilingüe).</li>
+  <li><strong>Idioma</strong>: Concierne sólo a las redacciones de Piwigo. Los nombres de categorías, de imagen y las descripciones no son localizados (ie multilingüe).</li>
 
   <li><strong>Número de miniaturas por línea</strong></li>
@@ -89,5 +89,5 @@
   <li><strong>Desarrollar todas las categorías</strong>: ¿ Desarrollar todas las categorías en el menú? <em>Attention</em>: Esta opción es susceptible de consumir inútilmente recursos si su árbol de categorías contiene numerosos elementos.</li>
 
-  <li><strong>Mostrar el número de comentarios</strong>: Mostrar número utilizador de comentarios debajo de cada miniatura. Consume recursos.</li>
+  <li><strong>Mostrar el número de comentarios</strong>: Mostrar número  de comentarios usuario debajo de cada miniatura. Consume recursos.</li>
 
   <li><strong>Mostrar el número de visualizaciones  </strong>: Fija los "hits" rehechos sobre una imagen bajo su miniatura en la página de miniaturas.
@@ -96,7 +96,7 @@
   N.B.: por defaut es a false.</li>
 
-  <li><strong>Anchura máxima de las imágenes</strong>: A la fijación. Si la imagen es más ancha que este parámetro, entonces será redimensionnée a la fijación. Si usted piensa en neceser de modificar este parametraje (pues para una fijación por defecto), sería pertinente de directamente redimensionner sus imágenes almacenadas.</li>
+  <li><strong>Anchura máxima de las imágenes</strong>: A la visualización. Si la imagen es más ancha que este parámetro, entonces será redimensionada a la visualización. Si usted piensa en la necesidad de modificar este parametraje (pues para una visualización por defecto), sería pertinente  redimensionar directamente sus imágenes almacenadas.</li>
 
-  <li><strong>Altura máxima de las imágenes</strong>: hasta observa que por la anchura.</li>
+  <li><strong>Altura máxima de las imágenes</strong>: misma observación que por la anchura.</li>
 
 </ul>