Index: /extensions/addThis/language/hu_HU/description.txt
===================================================================
--- /extensions/addThis/language/hu_HU/description.txt	(revision 4980)
+++ /extensions/addThis/language/hu_HU/description.txt	(revision 4980)
@@ -0,0 +1,1 @@
+Addthis aktiválás
Index: /extensions/addThis/language/hu_HU/index.php
===================================================================
--- /extensions/addThis/language/hu_HU/index.php	(revision 4980)
+++ /extensions/addThis/language/hu_HU/index.php	(revision 4980)
@@ -0,0 +1,33 @@
+<?php
+// +-----------------------------------------------------------------------+
+// | PhpWebGallery - a PHP based picture gallery                           |
+// | Copyright (C) 2002-2003 Pierrick LE GALL - pierrick@phpwebgallery.net |
+// | Copyright (C) 2003-2007 PhpWebGallery Team - http://phpwebgallery.net |
+// +-----------------------------------------------------------------------+
+// | file          : $Id: index.php 1912 2007-03-16 06:30:07Z rub $
+// | last update   : $Date: 2007-03-16 07:30:07 +0100 (ven, 16 mar 2007) $
+// | last modifier : $Author: rub $
+// | revision      : $Revision: 1912 $
+// +-----------------------------------------------------------------------+
+// | This program is free software; you can redistribute it and/or modify  |
+// | it under the terms of the GNU General Public License as published by  |
+// | the Free Software Foundation                                          |
+// |                                                                       |
+// | This program is distributed in the hope that it will be useful, but   |
+// | WITHOUT ANY WARRANTY; without even the implied warranty of            |
+// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU      |
+// | General Public License for more details.                              |
+// |                                                                       |
+// | You should have received a copy of the GNU General Public License     |
+// | along with this program; if not, write to the Free Software           |
+// | Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, |
+// | USA.                                                                  |
+// +-----------------------------------------------------------------------+
+
+// Recursive call
+$url = '../';
+header( 'Request-URI: '.$url );
+header( 'Content-Location: '.$url );
+header( 'Location: '.$url );
+exit();
+?>
Index: /extensions/addThis/language/hu_HU/plugin.lang.php
===================================================================
--- /extensions/addThis/language/hu_HU/plugin.lang.php	(revision 4980)
+++ /extensions/addThis/language/hu_HU/plugin.lang.php	(revision 4980)
@@ -0,0 +1,44 @@
+<?php
+/*
+ * Plugin Name: AddThis
+ * Version: 0.0.3
+ * Description: Addthis activation
+ * Plugin URI: http://fr.piwigo.org/ext/extension_view.php
+ * Author: Tiico
+ * Author URI: 
+ * */
+/********* Fichier HU plugin.lang.php  *********/
+// AddThis button
+$lang['adthis_admin_title'] = 'Addthis bővítmény beállítások';
+$lang['addthis_bannercfg_title'] = 'Megjelenés paraméterei';
+$lang['addthis_bannerselect_label'] = 'Addthis típus és megjelenés';
+$lang['addthis_Home_label'] = 'Home';
+$lang['addthis_Cat_label'] = 'Kategóriák';
+$lang['addthis_Img_label'] = 'Képek';
+$lang['addthis_Disable_label'] = 'Kikapcsol';
+$lang['addthis_freetext_label'] = 'Tetszőleges szöveg : ';
+$lang['addthis_icnonb_label'] = 'Csak ikonok (ikonok száma: ';
+$lang['addthis_paramcfg_title'] = 'Konfigurációs paraméterek';
+$lang['addthis_optionselect_label'] = 'Az Addthis menü testreszabása';
+$lang['addthis_pub_label'] = 'AddThis Fiók ID [Opcionális]';
+$lang['addthis_brand_label'] = 'Link címsor [Opcionális]';
+$lang['addthis_languser_label'] = 'Használja a felhasználó nyelvét. ';
+$lang['addthis_language_label'] = 'Alapértelmezett nyelv : ';
+$lang['addthis_headerbackground_label'] = 'Menü háttérszín [Opcionális] : ';
+$lang['addthis_headercolor_label'] = 'Menü szövegszín  [Opcionális] : ';
+$lang['addthis_top_label'] = 'vízszintes';
+$lang['addthis_left_label'] = 'függőleges';
+$lang['addthis_offset_label'] = 'Menü helye az ikontól [Opcionális] :';
+$lang['addthis_hover_delay_label'] = 'Menü lenyílás késl. ideje [Opcionális] :';
+$lang['addthis_iconcfg_title'] = 'AddThis menü ikonok és linkek';
+
+$lang['addthis_admin_submit'] = 'Mentés';
+$lang['addthis_admin_submit_default_parameters'] = 'Alapértelmezett beállítások';
+$lang['addthis_admin_icon_nb'] = 'Figyelem : Az ikonok számának illeszkednie kell a kiválasztott ikonokhoz. (AddThis menü ikonok és linkek)';
+$lang['addthis_admin_saveOK'] = 'Beállítások mentve';
+$lang['addthis_admin_defautvalueOK'] = 'Alapértelmezett beállítások visszaállítva';
+
+
+
+
+?>