Index: /branches/2.0/language/es_ES/help/extend_for_templates.html
===================================================================
--- /branches/2.0/language/es_ES/help/extend_for_templates.html	(revision 4981)
+++ /branches/2.0/language/es_ES/help/extend_for_templates.html	(revision 4982)
@@ -1,10 +1,10 @@
-<h2>Configuración para "extender" el templates</h2>
+<h2>Configuración para "extender" los templates</h2>
 
 <h3>Objetivo</h3>
 <p>Definir las condiciones de sustitución de cada template (modelo) a partir de template-extensión
- (template llamado "a reponer" (a sustituto)).</p>
+ (template llamado "a reemplasar " (sustituto)).</p>
 
-<p>" Templates de origen " proviniendo de . / template / yoga (o de otro expediente que "yoga")
- son reemplazados por el sustituto si éste es atado(vinculado) a su template de origen 
+<p>" Templates de origen " proviniendo de . / template / yoga (o de otra carpeta que "yoga")
+ son reemplazados por el sustituto si éste es vinculado a su template de origen 
  (y de modo facultativo, cuando la dirección (URL) contiene un URL contains un 
  " Parámetro facultativo del URL ").</p>
@@ -15,12 +15,12 @@
 (ver el permalinks en nuestra documentación para más información).</p>
 
-<p>Leer las `<a href="#warnings">impuestas en guardia</a>` sobre las condiciones de utilización.</p>
+<p>Leer las `<a href="#warnings">advertencias</a>` sobre las condiciones de utilización.</p>
 
-<h3>¿ Qué las extensiones de los modelos?</h3>
+<h3>¿ Qué son las extensiones de los modelos?</h3>
 
 <p>Este instrumento de configuración es a la vez poderoso para los principiantes y para los usuarios avanzados.
-Por FTP, en el expediente template-extensión, Webmaster podrá duplicar una buena parte(partida) de los ficheros 
+Por FTP, en el expediente template-extensión, Webmaster podrá duplicar una buena parte de los ficheros 
 .tpl distribuidos (" Templates de origen ") 
-con un nombre diferente ("reponer" (a sustituto)).
+con un nombre diferente ("reemplasar" (a sustituto)).
  
  "Templates de origen ", actualmente los modelos sostenidos de origen son:</p>
@@ -43,8 +43,8 @@
 </ul>
 
-<h3>¿ Dónde puedo encontrar a " Templates de origen "?</h3>
+<h3>¿ Dónde puedo encontrar los " Templates de origen "?</h3>
 
 <p>Los modelos distribuidos de origen son en template / yoga / 
-(directamente no modificarlos en este lugar por razones de evolución).
+( no modificarlos directamente en este lugar por razones de evolución).
  Así a partir de " templates de origen ", todo webmaster podrá crear su " replacers 
  (modelos personalisés) ".</p>
@@ -58,42 +58,42 @@
 
 
-<h3>¿ Cómo puedo acelerar a mis "sustitutos"?</h3>
-<p>Uno <strong>Template de origen </strong> debería ser asociado con cada <strong>
- reponer (modelo modificado) </strong> a fin de acelerar las sustituciones correspondientes.
- Acelerar a los sustitutos es la función de " Extender el templates " en los menús de
+<h3>¿ Cómo puedo activar mis "sustitutos"?</h3>
+<p>Un<strong>Template de origen </strong> debería ser asociado con cada <strong>
+ reemplaso </strong> con el fin de activar las sustituciones correspondientes.
+ Activar los sustitutos es la función de " Extender el templates " en los menús de
  Configuración de la Administración. </p>
 
 <p>Si usted selecciona un <strong> Define parámetros facultativo del URL </strong>
- entonces las sustituciones serán realizados sólo sobre las páginas que utilizarán 
+ entonces las sustituciones serán realizadas sólo sobre las páginas que utilizarán 
  esta palabra clave. Por ejemplo: <span
   class="pwgScreen">index.php?/<strong>most_visited</strong></span></p>
   
-<p>Los usuarios avanzados utilizarán el permalinks (permaliens, lazos permanentes) como strong> parámetro facultativo del URL </strong>. </p>
+<p>Los usuarios avanzados utilizarán los permalinks (permaliens, lazos permanentes) como strong> parámetro facultativo del URL </strong>. </p>
 
 <!-- TODO -->
-<p>If you select a <strong>Bound template</strong> then replacements will be operate only on this template.</p>
+<p>Si usted selecciona un<strong>template atado</strong> entonces los cambios se realizaran solo sobre ese template.</p>
 
-<h3>¿ Cómo puedo desactivar mi "sustitutos"?</h3>
+<h3>¿ Cómo puedo desactivar mis "sustitutos"?</h3>
 <ul>
-<li>Deselectionner " template de origen ".</li>
+<li>Desmarcar " template de origen ".</li>
 <li>Por FTP suprimir "sustitutos".</li>
 </ul>
 <a name="warnings"></a>
-<h3>Advertidas</h3>
+<h3>Advertencias</h3>
 <ul>
 
-  <li>¡ El <strong> template de origen </strong> debe ser el verdadero 
-  template " de origen " de otro modo usted podría tener los resultados imprevisibles!</li>
+  <li>El <strong> template de origen </strong> debe ser el verdadero 
+  template " de origen " de otro modo usted podría tener resultados imprevisibles!</li>
 
-  <li>Si vario <strong> sustituto templates modofiés </strong> tienen lo mismo <strong>
-  template de origen </strong> y lo mismo <strong> parámetro facultativo del URL </strong> entonces solamente el último sustituto será activo.</li>
+  <li>Si varios <strong> sustitutos ( templates modoficados) </strong> tienen el mismo <strong>
+  template de origen </strong> y el mismo <strong> parámetro facultativo del URL </strong> entonces solamente el último sustituto será activo.</li>
 
-  <li>No seleccionar de <strong> parámetro facultativo del URL </strong> acelerará el template de sustitución a cada utilización del template.
-  Así como mencionada más arriba, la orden puede inhibir por los sustitutos precedentes.</li>
+  <li>No seleccionar <strong> parámetro facultativo del URL </strong> activará el template de sustitución a cada utilización del template.
+  Así como mencionado más arriba, la orden puede inhibir los sustitutos precedentes.</li>
 
   <li>Subexpedientes :
   Los subexpedientes son ignorados pero son útiles para modificar la orden de los sustitutos. <br />
-  distributed-samples: ¡ para sus pruebas son distributés! 
-<strong>No modificarlos :</strong>¡ Cree vuestros!
+  distributed-samples: ¡ para sus pruebas son distribuidos! 
+<strong>No modificarlos :</strong>¡ Haga los suyos!
 </li>
 
Index: /branches/2.0/language/es_ES/help/group_list.html
===================================================================
--- /branches/2.0/language/es_ES/help/group_list.html	(revision 4981)
+++ /branches/2.0/language/es_ES/help/group_list.html	(revision 4982)
@@ -19,3 +19,3 @@
 
 <h3>Grupos por defecto</h3>
-<p>Los grupos por defecto son los grupos asociados automáticamente con cada nuevo utilizador.</p>
+<p>Los grupos por defecto son los grupos asociados automáticamente con cada nuevo usuario.</p>
Index: /branches/2.0/language/es_ES/help/history.html
===================================================================
--- /branches/2.0/language/es_ES/help/history.html	(revision 4981)
+++ /branches/2.0/language/es_ES/help/history.html	(revision 4982)
@@ -3,5 +3,5 @@
 <p>Estas pantallas permiten seguir el histórico de navegación en Piwigo
  en función de las opciones que ha determinado en 
-Administración - Ensayo general - señal Reseña histórica.</p>
+Administración - General - pestaña  Histórico.</p>
 	
 <h3>Estadísticas</h3>
@@ -11,15 +11,15 @@
 class="pwgScreen">picture.php</span> sean 
 registradas en el cuadro <code>history</code>,
-esta señal permite seguir el número de páginas visitadas</p>
+esta pestaña permite seguir el número de páginas visitadas</p>
 	
-	<li><strong>Estadísticas totales</strong> : ve las estadísticas por año.</li>
+	<li><strong>Estadísticas totales</strong> : visualiza las estadísticas por año.</li>
 	
-	<li><strong>Estadísticas de un año</strong> : ve las estadísticas de los
+	<li><strong>Estadísticas de un año</strong> : visualiza las estadísticas de los
 	meses del año seleccionado.</li>
 	
-	<li><strong>Estadísticas de un mes</strong> : ve las estadísticas
+	<li><strong>Estadísticas de un mes</strong> : visualiza las estadísticas
 	de los días del mes seleccionado.</li>
 	
-	<li><strong>Estadísticas de un día</strong> : ve las estadísticas
+	<li><strong>Estadísticas de un día</strong> : visualiza las estadísticas
 	de las horas del día seleccionado.</li>
 	
@@ -31,5 +31,5 @@
 class="pwgScreen">index.php</span> y <span
 class="pwgScreen">picture.php</span> sean 
-registradas en el cuadro <code>history</code>, esta señal permite 
+registradas en el cuadro <code>history</code>, esta pestaña permite 
 seguir más detalladamente las páginas exploradas en su sitio con ayuda 
 de distintos filtros..</p>
@@ -39,5 +39,5 @@
 	
 	<li><strong>Filtrar por tipo de elemento</strong> : seleccionar el tipo de 
-	elemento cuya actividad	quiere observar .</li>
+	elemento cuya actividad quiere observar .</li>
 	
 	<li><strong>Filtrar por usuario</strong> : seleccionar el usuario cuya actividad
Index: /branches/2.0/language/es_ES/help/maintenance.html
===================================================================
--- /branches/2.0/language/es_ES/help/maintenance.html	(revision 4981)
+++ /branches/2.0/language/es_ES/help/maintenance.html	(revision 4982)
@@ -1,11 +1,11 @@
 <h2>Mantenimiento</h2>
 
-<p>Para optimizar el tiempo de generación de las páginas, Piwigo utiliza informaciones en viñeta. Por ejemplo, en lugar de contar el número de elementos contenidos en cada categoría a cada nueva carga de página, esta información es almacenada en la base de datos. Teóricamente, esta información debe siempre ser correcta, pero a veces un error puede sobrevenir y la información en viñeta se vuelve falsa.</p>
+<p>Para optimizar el tiempo de generación de las páginas, Piwigo utiliza informaciones en viñeta. Por ejemplo, en lugar de contar el número de elementos contenidos en cada categoría a cada nueva carga de página, esta información es almacenada en la base de datos. Teóricamente, esta información debe siempre estar correcta, pero a veces un error puede sobrevenir y la información en viñeta se vuelve falsa.</p>
 
-<p>Informaciones se vuelven inútiles con tiempo. Suprimirlos de la base de datos libera del espacio disco.</p>
+<p>Informaciones se vuelven inútiles con tiempo. Suprimirlas de la base de datos liberara espacio en el disco.</p>
 
 <ul>
 
-  <li><strong>Poner al día las informaciones de las categorías:</strong> Para cada categoría, las informaciones a controller y\o poner al día son las siguientes: lista de las categorías madres, número de elementos, fecha del último elemento, la posición entre las categorías hermana, posición en el árbol completo de las categorías. Esta acción también verifica la coherencia de los representantes.</li>
+  <li><strong>Poner al día las informaciones de las categorías:</strong> Para cada categoría, las informaciones a controllar y\o poner al día son las siguientes: lista de las categorías madres, número de elementos, fecha del último elemento, la posición entre las categorías hermana, posición en el árbol completo de las categorías. Esta acción también verifica la coherencia de los representantes.</li>
 
   <li><strong>Poner al día las informaciones de las imágenes:</strong> Para cada imagen, las informaciones que hay que poner al día son: camino completo hacia el fichero, la nota media. <em>Atención</em>: No confundir con los méta-datos que son sincronizados sobre la pantalla <span
@@ -15,5 +15,5 @@
 
   <li><strong>Reparar y optimizar la base de datos :</strong>
-Para cada mesa de la base de datos Piwigo las operaciones de ré-planificación, de reparación y de optimización son efectuadas.
+Para cada tabla de la base de datos Piwigo efectua operaciones de ré-planificación, de reparación y de optimización.
   </li>
 
@@ -22,9 +22,9 @@
 <ul>
   <li><strong>Vaciar el histórico :</strong>
-Suprime todas las líneas de la mesa <code>history</code>. La pantalla <span class="pwgScreen">
-Administración, Especiales, histórico</span> no muestra entonces ninguna información sobre el pasado. <Em>Atención</em>: todos los datos estarán perdidos y no existe ningún medio de recuperarlas.
+Suprime todas las líneas de la tabla <code>history</code>. La pantalla <span class="pwgScreen">
+Administración, Especiales, histórico</span> no muestrara ninguna información sobre el pasado. <Em>Atención</em>: todos los datos estarán perdidos y no existe ningún medio de recuperarlos.
   </li>
   
-  <li><strong>Vaciar el sumario del histórico</strong>Suprime todas las informaciones recapitulativas (obtenidas a partir del detalle de la reseña histórica).</li>
+  <li><strong>Vaciar el sumario del histórico</strong>Suprime todas las informaciones recapitulativas (obtenidas a partir del detalle de la peataña histórico).</li>
 
   <li><strong>Purgar las sesiones:</strong> Suprimir las sesiones espiradas..</li>
@@ -32,5 +32,5 @@
   <li><strong>Purgar los flujos jamás utilizados de notificación</strong></li>
 
-  <li><strong>Purgar la reseña histórica de las búsquedas</strong></li>
+  <li><strong>Purgar la pestaña histórico de las búsquedas</strong></li>
   
   <li><strong>Purgar el templates compilado</strong></li>
Index: /branches/2.0/language/es_ES/help/notification_by_mail.html
===================================================================
--- /branches/2.0/language/es_ES/help/notification_by_mail.html	(revision 4981)
+++ /branches/2.0/language/es_ES/help/notification_by_mail.html	(revision 4982)
@@ -1,15 +1,15 @@
 <h2>Notificación por mail</h2>
 
-<p>Esta pantalla permite configurar, administrarles la notificación a los utilizadores de cambios por el envío de un mail.</p>
+<p>Esta pantalla permite configurar, administrar las notificaciónes a los usuarios de cambios por el envío de un mail.</p>
 
-<p>Esta pantalla es constada por 3 ingletes:</p>
+<p>Esta pantalla consta de 3 pestañas:</p>
 
 <h3>Paramètrage</h3>
-<p>Accésible únicamente en el webmestres, este inglete permite situar los parámetros de la notificación por mail.</p>
+<p>Accésible únicamente por el webmestres, esta pestaña permite situar los parámetros de la notificación por mail.</p>
 
 <h3>Inscripción</h3>
-<p>Accésible únicamente en el webmestres, este inglete permite administrar las inscripciones / désinscriptions a la notificación por mail.</p>
+<p>Accésible únicamente por el webmestres, esta pestaña permite administrar las inscripciones / désinscriptions a la notificación por mail.</p>
 
 <h3>Envío</h3>
-<p>Accésible en el webmestres y a los administradores, este inglete permite efectuar los envíos del mails para notificar los cambios.</p>
+<p>Accésible por el webmestres y los administradores, este pestaña permite efectuar los envíos de los mails para notificar los cambios.</p>
 
Index: /branches/2.0/language/es_ES/help/permalinks.html
===================================================================
--- /branches/2.0/language/es_ES/help/permalinks.html	(revision 4981)
+++ /branches/2.0/language/es_ES/help/permalinks.html	(revision 4982)
@@ -1,7 +1,7 @@
 <h2>Lazos permanentes</h2>
 
-<p>Los lazos permanentes son utilizados para devolver el urls más hermoso de las categorías. Cuando una categoría tiene un lazo permanente asociada, identificándolo de la categoría no es necesario más en el url.</p>
+<p>Los lazos permanentes son utilizados para devolver el url de las categorías. Cuando una categoría tiene un lazo permanente asociado, identificándolo de la categoría no es necesario más en el url.</p>
 
-<p>Cuando un lazo permanente es borrado, usted puede salvaguardarlo en la reseña histórica de los lazos permanentes, de modo que los lazos externos tienen PWG todavía funcionan. En la reseña histórica de los lazos permanentes usted puede ver la fecha de borradura del lazo, así como fecha de la última utilización y el número de utilizaciones de este lazo.</p>
+<p>Cuando un lazo permanente es borrado, usted puede salvaguardarlo en la pestaña histórico de los lazos permanentes, de modo que los lazos externos tienen PWG todavía funcionan. En la pestaña histórico de los lazos permanentes usted puede ver la fecha de eliminación del lazo, así como la fecha de la última utilización y el número de utilizaciones de este lazo.</p>
 
-<p>Por favor, anote que los lazos permanentes deben ser únicos. Deben también ser únicos en la reseña histórica de los lazos permanentes.</p>
+<p>Por favor, anote que los lazos permanentes deben ser únicos. Deben también ser únicos en la pestaña histórico de los lazos permanentes.</p>
Index: /branches/2.0/language/es_ES/help/search.html
===================================================================
--- /branches/2.0/language/es_ES/help/search.html	(revision 4981)
+++ /branches/2.0/language/es_ES/help/search.html	(revision 4982)
@@ -7,13 +7,13 @@
   <dt>Buscar una palabra</dt>
 
-  <dd>Búsqueda una o varias palabras en todos los atributos atados a las imágenes. Utilizar * como mono para las búsquedas parciales.</dd>
+  <dd>Búsquar una o varias palabras en todos los atributos atados a las imágenes. Utilizar * como jocker para las búsquedas parciales.</dd>
   
   <dt>Búsqueda de un autor</dt>
 
-  <dd>Utilizar * como mono para las búsquedas parciales.</dd>
+  <dd>Utilizar * como jocker para las búsquedas parciales.</dd>
 
   <dt>Búsqueda por fecha</dt>
 
-  <dd>Seleccionar una fecha y/o una fecha de fin. Dejar la fecha vacía si desearle hacer una búsqueda "delantera". El año debe haber entrado en el último campo en forma de 4 cifras (2005 por ejemplo).</dd>
+  <dd>Seleccionar una fecha y/o una fecha de fin. Dejar la fecha vacía si desea hacer una búsqueda "antes". El año debe escribirse en el último campo en forma de 4 cifras (2005 por ejemplo).</dd>
 
   <dt>Búsqueda en las categorías</dt>
Index: /branches/2.0/language/es_ES/help/site_manager.html
===================================================================
--- /branches/2.0/language/es_ES/help/site_manager.html	(revision 4981)
+++ /branches/2.0/language/es_ES/help/site_manager.html	(revision 4982)
@@ -1,5 +1,5 @@
-<h2>Sitios distante</h2>
+<h2>Sitios distantes</h2>
 
-<p>Piwigo ofrece la posibilidad de utilizar varias sitios para almacenar los ficheros que compondrán su galería. Esto puede ser útil si su galería está instalada sobre un espacio de almacenamiento limitado y si usted tiene numerosos ficheros que hay que mostrar.</p>
+<p>Piwigo ofrece la posibilidad de utilizar varios sitios para almacenar los ficheros que compondrán su galería. Esto puede ser útil si su galería está instalada sobre un espacio de almacenamiento limitado y si usted tiene numerosos ficheros que hay que mostrar.</p>
 
 
@@ -15,10 +15,10 @@
 class="filename">http://exemple.com/galleries/create_listing_file.php</span>.</li>
 
-  <li>Ir sobre <span class="pwgScreen">Administración, Categorías, Gerente de las sitios</span>. Pedir crear una nueva sitio, por ejemplo <span
+  <li>Ir a<span class="pwgScreen">Administración, Categorías, Gestion de las sitios</span>. Pedir por crear un nuevo sitio, por ejemplo <span
 class="filename">http://exemple.com/galleries</span>.</li>
 
   <li>
 
-    <p>Una nueva sitio distante es registrada. 4 acciones posibles :</p>
+    <p>Un nuevo sitio distante esta registrado. 4 acciones posibles :</p>
 
     <ol>
@@ -31,5 +31,5 @@
       <li><strong>limpiar</strong> : Suprime el fichero distante de listado</li>
 
-      <li><strong>destruir</strong> : suprime la sitio (y todos los elementos que son asociados con eso) en la base de datos</li>
+      <li><strong>destruir</strong> : suprime el sitio (y todos los elementos que estan asociados con el) en la base de datos</li>
 
     </ol>
Index: /branches/2.0/language/es_ES/help/synchronize.html
===================================================================
--- /branches/2.0/language/es_ES/help/synchronize.html	(revision 4981)
+++ /branches/2.0/language/es_ES/help/synchronize.html	(revision 4982)
@@ -3,10 +3,9 @@
 <ul>
 
-  <li>Existen 2 tipos de sincronizaciones: estructura y meta-datos. Sincronizar la estructura vuelve a sincronizar su árbol de los repertorios y los ficheros con la representación de la estructura en la base de datos. Sincronizar los méta-datos permite poner al día las informaciones como el peso del fichero, las dimensiones, los datos EXIF o IPTC.</li>
+  <li>Existen 2 tipos de sincronizaciones: estructura y meta-datos. Sincronizar la estructura vuelve a sincronizar su árbol de los repertorios y los ficheros con la representación de la estructura en la base de datos. Sincronizar los méta-datos permite actualizar las informaciones como el peso del fichero, las dimensiones, los datos EXIF o IPTC.</li>
 
-  <li>La première synchronisation à effectuer doit être celle sur la
-structure.</li>
+  <li>La primira sincronización a efectuar es la de la estructura</li>
 
-  <li>El proceso de sincronización puede llevar tiempo (con arreglo a la carga del servidor y de la cantidad de ficheros administrando), pues es posible avanzar paso a paso: categoría por categoría.</li>
+  <li>El proceso de sincronización puede llevar tiempo (en proporción a la carga del servidor y la cantidad de ficheros por administrar), tambien es posible avanzar paso a paso: categoría por categoría.</li>
 
 </ul>
Index: /branches/2.0/language/es_ES/help/thumbnail.html
===================================================================
--- /branches/2.0/language/es_ES/help/thumbnail.html	(revision 4981)
+++ /branches/2.0/language/es_ES/help/thumbnail.html	(revision 4982)
@@ -1,5 +1,5 @@
 <h2>Creación de las miniaturas</h2>
 
-<p>Creación de las miniaturas faltantes. La utilización de este carácter funcional no es aconsejada si su galería es albergada sobre un servidor mutualisé (resources máquina compartidas).</p>
+<p>Creación de las miniaturas que faltan. La utilización de esta funcion no es aconsejada si su galería es albergada sobre un servidor mutualisado (resources máquina compartidas).</p>
 
 <dl>
@@ -7,9 +7,9 @@
   <dt>Versión de GD</dt>
 
-  <dd>GD es una librería gráfica de manipulación de imágenes para PHP. Escoja la versión instalada sobre su servidor. Si usted escoge al mal, mensajes de errores aparecerán, vuelva sobre la página precedente y escoja la otra versión. Si ninguna versión marcha, esto significa que GD no está disponible.</dd>
+  <dd>GD es una librería gráfica de manipulación de imágenes para PHP. Escoja la versión instalada sobre su servidor. Si usted se equivoca, mensajes de errores aparecerán, vuelva a la página precedente y escoja la otra versión. Si ninguna versión funcciona, esto significa que GD no está disponible.</dd>
 
   <dt>Anchura y altura</dt>
 
-  <dd>Dimensiones máximo que las miniaturas pueden tomar. El ratio anchura / altura original es conservado. Los valores por defecto son modificables gracias a los parámetros de configuración <code>tn_width</code> y
+  <dd>Dimensiones máximas que las miniaturas pueden tener. El ratio anchura / altura original es conservado. Los valores por defecto son modificables gracias a los parámetros de configuración <code>tn_width</code> y
 <code>tn_height</code> (ver el fichero <span
 class="filename">include/config_default.inc.php</span>).</dd>
@@ -17,5 +17,5 @@
   <dt>Número de miniaturas que hay que crear</dt>
 
-  <dd>No hésayez de miniaturizar un número demasiado grande de imágenes a la vez. En efecto, la miniaturización requiere una utilización relativamente gruesa procesador.</dd>
+  <dd>No intentar de miniaturizar un número demasiado grande de imágenes a la vez. En efecto, la miniaturización requiere una utilización relativamente importante del procesador.</dd>
 
   <dt>Tamaño de fichero</dt>
Index: /branches/2.0/language/es_ES/help/user_list.html
===================================================================
--- /branches/2.0/language/es_ES/help/user_list.html	(revision 4981)
+++ /branches/2.0/language/es_ES/help/user_list.html	(revision 4982)
@@ -1,28 +1,28 @@
-<h2>Lista utilizadores</h2>
+<h2>Lista usuarios</h2>
 
-<p>Manipulación de las propiedades de los utilizadores registrados. Las únicas los permisos son administrados en una pantalla diferente.</p>
+<p>Manipulación de las propiedades de los usuarios registrados. Solo los permisos son administrados en una pantalla diferente.</p>
 
-<h3>Añadir a un utilizador</h3>
+<h3>Añadir un usuario</h3>
 
-<p>El administrador puede añadir manualmente a utilizadores.</p>
+<p>El administrador puede añadir manualmente a usuarios.</p>
 
-<h3>Lista utilizadores</h3>
+<h3>Lista usuarios</h3>
 
-<p>La lista puede ser filtrada con nombre de utilizador (* = mono), con grupo o todavía el estatuto. La lista puede ser ordenada según la fecha de registro o el nombre de utilizador, por orden ascendente al desminuir.</p>
+<p>La lista puede ser filtrada con nombre de usuario (* = mono), con grupo o el estatuto. La lista puede ser ordenada según la fecha de registro o el nombre de usuario, por orden ascendente al descendente.</p>
 
-<p>Esta pantalla funciona por modificación de varios utilizadores simultáneamente:</p>
+<p>Esta pantalla funciona por modificación de varios usuarios simultáneamente:</p>
 
 <ul>
-  <li>suprimir a utilizadores (necesita una confirmación)</li>
+  <li>suprimir a usuarios (necesita una confirmación)</li>
   <li>cambiar el estatuto</li>
   <li>asociar o disociar grupos</li>
-  <li>modificar las propiedades de fijación</li>
-  <li>modificar las propiedades anexos</li>
+  <li>modificar las propiedades de visualización</li>
+  <li>modificar las propiedades anexas</li>
 </ul>
 
-<p>El blanco es la lista de los utilizadores seleccionados (por defecto) o bien todos los utilizadores de la lista filtrada.</p>
+<p>El blanco es la lista de los usuarios seleccionados (por defecto) o bien todos los usuarios de la lista filtrada.</p>
 
 <h3>Consejero</h3>
-<p>Definición de un utilizador aconsejar:</p>
+<p>Definición de un usuario consejero:</p>
 <ul>
   <li>permite acceder a todas las pantallas permitidas por su estatuto</li>
@@ -30,4 +30,4 @@
 </ul>
 
-<p>Es posible permitir el asignación del modo aconsejar con la variable $conf['allow_adviser'].</p>
-<p>Si esta variable está a 'true', será posible definir al utilizador como un consejero</p>
+<p>Es posible permitir el asignación del modo consejero con la variable $conf['allow_adviser'].</p>
+<p>Si esta variable está a 'true', será posible definir al usuario como consejero</p>