Index: extensions/NBC_UserAdvManager/trunk/admin/UserAdvManager_admin.php
===================================================================
--- extensions/NBC_UserAdvManager/trunk/admin/UserAdvManager_admin.php	(revision 4962)
+++ extensions/NBC_UserAdvManager/trunk/admin/UserAdvManager_admin.php	(revision 4984)
@@ -33,4 +33,5 @@
 $UserAdvManager_ConfirmMail_Error_Txt2 = false;
 $UserAdvManager_Exclusionlist_Error = false;
+
 
 // +-----------------------------------------------------------------------+
@@ -61,4 +62,5 @@
 $tabsheet->assign();
 
+
 // +-----------------------------------------------------------------------+
 // |                      Getting plugin version                           |
@@ -66,4 +68,18 @@
 $plugin =  PluginVer(NBC_UAM_PATH);
 $version = $plugin['version'] ;
+
+
+// +----------------------------------------------------------+
+// |            FCK Editor for email text fields              |
+// +----------------------------------------------------------+
+$toolbar = 'Basic';
+$width = '750px';
+$height = '300px';
+$areas = array();
+array_push( $areas,'UserAdvManager_MailInfo_Text','UserAdvManager_ConfirmMail_Text','UserAdvManager_GhostTracker_ReminderText','UserAdvManager_ConfirmMail_ReMail_Txt1','UserAdvManager_ConfirmMail_ReMail_Txt2');
+ 
+if (function_exists('set_fckeditor_instance'))
+  set_fckeditor_instance($areas, $toolbar, $width, $height);
+
 
 // +-----------------------------------------------------------------------+
Index: extensions/NBC_UserAdvManager/trunk/admin/global.tpl
===================================================================
--- extensions/NBC_UserAdvManager/trunk/admin/global.tpl	(revision 4962)
+++ extensions/NBC_UserAdvManager/trunk/admin/global.tpl	(revision 4984)
@@ -13,4 +13,18 @@
 </script>
 
+<script type="text/javascript">
+function nbc_blockToggleDisplay($head1, $ehead1)
+{ldelim}
+n1=$head1;
+n2=$ehead1;
+
+blockToggleDisplay($head1, $ehead1) ;
+     document.getElementById("nb_para").value =n1 ;  
+     document.getElementById("nb_para2").value =n2 ;
+}
+
+blockToggleDisplay(n1,n2 );
+</script>
+
 <div class="titrePage">
   <h2>{'Title_Tab'|@translate} {$UAM_VERSION}<br>{'SubTitle1'|@translate}</h2>
@@ -21,6 +35,6 @@
 <p><input class="submit" type="submit" value="{'submit'|@translate}" name="submit" {$TAG_INPUT_ENABLED} >&nbsp;<input class="submit" type="submit" value="{'audit'|@translate}" name="audit"></p>
 
-<input name="nb_para" id="nb_para" type="texte" value="{$nb_para}" style="display:none"> 
-<input name="nb_para2" id="nb_para2" type="texte" value="{$nb_para2}" style="display:none"> 
+<input name="nb_para" id="nb_para" type="text" value="{$nb_para}" style="display:none"> 
+<input name="nb_para2" id="nb_para2" type="text" value="{$nb_para2}" style="display:none"> 
 
 <div id="instructionConfig1" class="instructionBlock" >
@@ -111,4 +125,9 @@
           </li>
 {/if}
+{if 'FCK_PATH'|@defined}
+  <div style="text-align:right;">
+    <a href="#" onClick="toogleEditor('UserAdvManager_MailInfo_Text'); return false;">FCK Editor On/Off</a>
+  </div>
+{/if}
         </ul>
 
@@ -133,4 +152,9 @@
             <textarea name="UserAdvManager_ConfirmMail_Text" id="UserAdvManager_ConfirmMail_Text" rows="10" cols="80" readonly {$TAG_INPUT_ENABLED}>{$UserAdvManager_CONFIRMMAIL_TEXT}</textarea><br><br>
           </li>
+{/if}
+{if 'FCK_PATH'|@defined}
+  <div style="text-align:right;">
+    <a href="#" onClick="toogleEditor('UserAdvManager_ConfirmMail_Text'); return false;">FCK Editor On/Off</a>
+  </div>
 {/if}
         </ul>
@@ -198,4 +222,9 @@
         </li>
 {/if}
+{if 'FCK_PATH'|@defined}
+  <div style="text-align:right;">
+    <a href="#" onClick="toogleEditor('UserAdvManager_ConfirmMail_ReMail_Txt1'); return false;">FCK Editor On/Off</a>
+  </div>
+{/if}
 
 {if $UserAdvManager_CONFIRMMAIL_REMAIL_TRUE}
@@ -213,4 +242,9 @@
           <textarea name="UserAdvManager_ConfirmMail_ReMail_Txt2" id="UserAdvManager_ConfirmMail_ReMail_Txt2" rows="10" cols="80" readonly {$TAG_INPUT_ENABLED}>{$UserAdvManager_CONFIRMMAIL_REMAIL_TXT2}</textarea><br><br>
         </li>
+{/if}
+{if 'FCK_PATH'|@defined}
+  <div style="text-align:right;">
+    <a href="#" onClick="toogleEditor('UserAdvManager_ConfirmMail_ReMail_Txt2'); return false;">FCK Editor On/Off</a>
+  </div>
 {/if}
         </ul>
@@ -250,4 +284,9 @@
             <textarea name="UserAdvManager_GhostTracker_ReminderText" id="UserAdvManager_GhostTracker_ReminderText" rows="10" cols="80" readonly {$TAG_INPUT_ENABLED}>{$UserAdvManager_GHOSTRACKER_REMINDERTEXT}</textarea><br><br>
           </li>
+{/if}
+{if 'FCK_PATH'|@defined}
+  <div style="text-align:right;">
+    <a href="#" onClick="toogleEditor('UserAdvManager_GhostTracker_ReminderText'); return false;">FCK Editor On/Off</a>
+  </div>
 {/if}
         </ul>
@@ -291,18 +330,6 @@
 
 <script type="text/javascript">
-
-var n1=document.getElementById("nb_para").value ;
-var n2=document.getElementById("nb_para2").value;
-
-function nbc_blockToggleDisplay($head1, $ehead1)
-{ldelim}
-n1=$head1;
-n2=$ehead1;
-
-blockToggleDisplay($head1, $ehead1) ;
-     document.getElementById("nb_para").value =n1 ;  
-     document.getElementById("nb_para2").value =n2 ;
-}
-
-blockToggleDisplay(n1,n2 );
+  var n1=document.getElementById("nb_para").value ;
+  var n2=document.getElementById("nb_para2").value;
+   nbc_blockToggleDisplay(n1,n2 );
 </script>