Index: extensions/PWG_Stuffs/language/hu_HU/description.txt
===================================================================
--- extensions/PWG_Stuffs/language/hu_HU/description.txt	(revision 4989)
+++ extensions/PWG_Stuffs/language/hu_HU/description.txt	(revision 4989)
@@ -0,0 +1,1 @@
+Modulok hozzáadása a galériához.
Index: extensions/PWG_Stuffs/language/hu_HU/index.php
===================================================================
--- extensions/PWG_Stuffs/language/hu_HU/index.php	(revision 4989)
+++ extensions/PWG_Stuffs/language/hu_HU/index.php	(revision 4989)
@@ -0,0 +1,33 @@
+<?php
+// +-----------------------------------------------------------------------+
+// | PhpWebGallery - a PHP based picture gallery                           |
+// | Copyright (C) 2002-2003 Pierrick LE GALL - pierrick@phpwebgallery.net |
+// | Copyright (C) 2003-2007 PhpWebGallery Team - http://phpwebgallery.net |
+// +-----------------------------------------------------------------------+
+// | file          : $Id: index.php 1912 2007-03-16 06:30:07Z rub $
+// | last update   : $Date: 2007-03-16 07:30:07 +0100 (ven, 16 mar 2007) $
+// | last modifier : $Author: rub $
+// | revision      : $Revision: 1912 $
+// +-----------------------------------------------------------------------+
+// | This program is free software; you can redistribute it and/or modify  |
+// | it under the terms of the GNU General Public License as published by  |
+// | the Free Software Foundation                                          |
+// |                                                                       |
+// | This program is distributed in the hope that it will be useful, but   |
+// | WITHOUT ANY WARRANTY; without even the implied warranty of            |
+// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU      |
+// | General Public License for more details.                              |
+// |                                                                       |
+// | You should have received a copy of the GNU General Public License     |
+// | along with this program; if not, write to the Free Software           |
+// | Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, |
+// | USA.                                                                  |
+// +-----------------------------------------------------------------------+
+
+// Recursive call
+$url = '../';
+header( 'Request-URI: '.$url );
+header( 'Content-Location: '.$url );
+header( 'Location: '.$url );
+exit();
+?>
Index: extensions/PWG_Stuffs/language/hu_HU/plugin.lang.php
===================================================================
--- extensions/PWG_Stuffs/language/hu_HU/plugin.lang.php	(revision 4989)
+++ extensions/PWG_Stuffs/language/hu_HU/plugin.lang.php	(revision 4989)
@@ -0,0 +1,163 @@
+<?php
+
+$lang['stuffs_mods_management'] = 'Modulok kezelése';
+$lang['stuffs_add_mod'] = 'Modul hozzáadása';
+$lang['stuffs_edit_mod'] = 'Modul beállítása:';
+
+$lang['stuffs_module_title'] = 'Modul címe';
+$lang['stuffs_desc'] = 'Leírás';
+$lang['stuffs_only_for_admin'] = '(csak az Adminisztrációs panelen)';
+$lang['stuffs_type'] = 'Modul tipusa';
+$lang['stuffs_position'] = 'Elhelyezkedés';
+$lang['stuffs_id_ligne'] = 'ID line';
+$lang['stuffs_width'] = 'Szélesség';
+$lang['stuffs_action'] = 'Végrehajtás';
+$lang['stuffs_edit'] = 'Modul szerkesztése';
+$lang['stuffs_delete'] = 'Modul törlése';
+$lang['stuffs_confirm_delete'] = 'Biztos, hogy törölni akarja ezt a modult: %s?';
+$lang['stuffs_main_block'] = 'Fő blokk';
+
+$lang['stuffs_add_module'] = 'Új modul hozzáadva';
+$lang['stuffs_module_config'] = 'Modul beállítások';
+$lang['stuffs_visual_config'] = 'Megjelenítés beállításai';
+$lang['stuffs_module_options'] = 'Egyéb lehetőségek';
+$lang['stuffs_authorized_group'] = 'Mely csoportok láthatják';
+$lang['stuffs_authorized_users'] = 'Mely felhasználók láthatják';
+$lang['stuffs_public_module'] = '(A publikus modulok legyenek üresek)';
+$lang['stuffs_show_title'] = 'Mutassa a modul címét';
+$lang['stuffs_show_module_on'] = 'Modul megjelenés :';
+$lang['stuffs_show_on_home'] = 'Fő oldalon';
+$lang['stuffs_show_on_cats'] = 'Minden kategória oldalon';
+$lang['stuffs_show_on_pictures'] = 'Kép oldalakon';
+$lang['stuffs_no_options'] = 'A modulhoz nincs egyéb beállítási lehetőség';
+
+//Messages d'infos
+$lang['stuffs_order_saved'] = 'Beállítások mentése sikeres.';
+
+
+// Messages d'erreurs
+$lang['stuffs_error_no_mod_selected'] = 'Nincs modul kiválasztva.';
+$lang['stuffs_no_name'] = 'Meg kell adni a modul címét';
+
+//------------------------------------------------------------------------------
+//							Module LastComs
+//------------------------------------------------------------------------------
+
+$lang['module_name_LastComs'] = 'Friss hozzászólások';
+$lang['module_desc_LastComs'] = 'Jelenjenek meg az utolsó hozzászólások';
+
+$lang['lastcoms_no_nb_comments'] = 'Meg kell adnia a hozzászólások számát.';
+$lang['lastcoms_config'] = 'Beállítások';
+$lang['lastcoms_nb_comments'] = 'Megjelenő hozzászólások száma';
+$lang['lastcoms_show_buttons'] = 'Jelenjen meg az admin gomb';
+$lang['lastcoms_dim'] = 'Bélyegkép mérete';
+$lang['lastcoms_width'] = 'Legnagyobb szélesség';
+$lang['lastcoms_height'] = 'Legnagyobb magasság';
+$lang['lastcoms_nb_cadres'] = 'Keret száma a sorra';
+$lang['lastcoms_taille_cadres'] = 'Keret magassága';
+
+
+//------------------------------------------------------------------------------
+//							Module Logon
+//------------------------------------------------------------------------------
+
+$lang['module_name_Logon'] = 'Azonosító';
+$lang['module_desc_Logon'] = 'Jelenjen meg az Azonosító blokk';
+
+$lang['logon_remove_menubar_block'] = 'Azonosító blokk eltávolítása a menüből';
+
+
+//------------------------------------------------------------------------------
+//							Module Personal
+//------------------------------------------------------------------------------
+
+$lang['module_name_Personal'] = 'Személyes blokk';
+$lang['module_desc_Personal'] = 'Jelenjen meg a személyes blokk (like an edito)';
+
+$lang['personal_content'] = 'tartalom';
+
+
+//------------------------------------------------------------------------------
+//							Module Tags
+//------------------------------------------------------------------------------
+
+$lang['module_name_Tags'] = 'Cimkefelhő';
+$lang['module_desc_Tags'] = 'Jelenjenek meg a Galéria cimkék';
+
+$lang['stuffs_tags_default_display'] = 'Cimkék megjelenítése';
+$lang['stuffs_tags_cloud'] = 'Cimkefelhő';
+$lang['stuffs_tags_letters'] = 'Csoportosítás betűrendben';
+$lang['stuffs_tags_cumulus'] = 'Használja a gomolyfelhő módot (telepíteni kell a <a href=http://piwigo.org/ext/extension_view.php?eid=263 target="_blank">Cumulus Tags Cloud</a> bővítményt)';
+
+
+//------------------------------------------------------------------------------
+//							Module Piclenswall
+//------------------------------------------------------------------------------
+
+$lang['module_name_piclenswall'] = 'Piclens 3DWall';
+$lang['module_desc_piclenswall'] = 'Jelenjen meg a piclens 3D fal (telepíteni kell a <a href="http://piwigo.org/ext/extension_view.php?eid=234" target="_blank">Cooliris/piclens</a> bővítményt)';
+
+$lang['piclenswall_height'] = 'Fal magassága';
+$lang['piclenswall_background_color'] = 'Háttér szine';
+$lang['piclenswall_black'] = 'Fekete';
+$lang['piclenswall_white'] = 'Fehér';
+$lang['piclenswall_info'] = 'Hogy a fal megfelelően működjön';
+$lang['piclenswall_info_piclens'] = 'Telepíteni és aktiválni kell a <a href="http://piwigo.org/ext/extension_view.php?eid=234">Cooliris/piclens</a> bővítményt.';
+$lang['piclenswall_info_crossdomain'] = 'Be kell másolni a <a href="%s">crossdomain.xml</a> fájlt a webhely gyökér könyvtárába (vagy módosítani a meglévő fájlt).';
+$lang['piclenswall_info_param'] = '3D Wall beállításait módosítani kell a <b>Cooliris-piclens/b> bővítmény Beállítások oldalon.';
+
+//------------------------------------------------------------------------------
+//							Module Most Visited
+//------------------------------------------------------------------------------
+
+$lang['module_name_MostVisited'] = 'Legtöbbször nézett';
+$lang['module_desc_MostVisited'] = 'Jelenjenek meg a legtöbbször nézett kategóriák vagy képek';
+
+$lang['stuffs_mv_nb_images'] = 'Legfeljebb ennyi kép';
+$lang['stuffs_mv_category_display'] = 'Jelenjen meg a kategóriák oldalain';
+$lang['stuffs_mv_all_cats'] = 'Minden kategória';
+$lang['stuffs_mv_w_thumb'] = 'Csak kategóriák bélyegképpel';
+$lang['stuffs_mv_wo_thumb'] = 'Csak kategóriák bélyegkép nélkül';
+$lang['stuffs_mv_selected_cats'] = 'Csak a kiválasztott kategóriák';
+
+$lang['stuffs_mv_cat_selection'] = 'Kategóriák kiválasztása';
+$lang['stuffs_mv_hold_ctrl'] = 'tartsa lenyomva a CTRL-t';
+
+//------------------------------------------------------------------------------
+//							Module Best Rated
+//------------------------------------------------------------------------------
+
+$lang['module_name_BestRated'] = 'Legjobban pontozott';
+$lang['module_desc_BestRated'] = 'Jelenjenek meg a legjobban pontozott kategóriák vagy képek';
+
+//------------------------------------------------------------------------------
+//							Module Recent
+//------------------------------------------------------------------------------
+
+$lang['module_name_Recent'] = 'Legfrissebb képek';
+$lang['module_desc_Recent'] = 'Jelenjenek meg a legfrissebb kategóriák vagy képek (ha vannak)';
+
+//------------------------------------------------------------------------------
+//							Module Random
+//------------------------------------------------------------------------------
+
+$lang['module_name_Random'] = 'Véletlenszerű képek';
+$lang['module_desc_Random'] = 'Jelenjenek meg a véletlenszerű kategóriák vagy képek';
+
+//------------------------------------------------------------------------------
+//							Module Citation
+//------------------------------------------------------------------------------
+
+$lang['module_name_Citation'] = 'Véletlenszerű idézet';
+$lang['module_desc_Citation'] = 'Jelenjen meg véletlenszerű idézet';
+$lang['module_Citation_lang'] = 'Nyelv';
+$lang['module_Citation_code'] = 'Kapcsolódó kód';
+
+//------------------------------------------------------------------------------
+//							Module Featured Photos
+//------------------------------------------------------------------------------
+
+$lang['module_name_FeaturedPhotos'] = 'Aktuális képek';
+$lang['module_desc_FeaturedPhotos'] = 'Jelenjenek meg a webmester kedvenc képei';
+
+?>